<?php

$messages = array(
'agentError' => "No puede validarse este campo: la utilidad backend muestra el siguiente error: %agentError%",
'app_non_unique_setting_value' => 'Otro objeto tiene el mismo valor de parámetro. Este parámetro debe ser único para este objeto.',
'connectionRefused' => 'Conexión rechazada.',
'cu_admin_alias__login_exists' => 'La cuenta de usuario ya existe.',
'dbConnectFailed' => 'No ha sido posible conectar con el servidor de base de datos. Verifique las credenciales del usuario de la base de datos y las restricciones de acceso.',
'dbNameNotExist' => 'La base de datos especificada no existe.',
'directoryHidesAnotherApplication' => "Este directorio no puede usarse porque solaparía otra aplicación instalada en %path%. Este solapamiento haría que la aplicación instalada no estuviera disponible.",
'directoryHidesDomain' => "Este directorio no puede usarse porque solaparía un sitio web presente en %path%. Este solapamiento haría que el sitio web no estuviera disponible.",
'directoryIsBehindAnotherApplication' => "Este directorio no puede usarse porque sería solapado por otra aplicación instalada en %path%. Este solapamiento haría que la aplicación no estuviera disponible.",
'dir_invalid_name' => 'Directorio de destino no válido.',
'dns_record_already_exists' => 'Este registro DNS ya existe.',
'docrootContainsSpecialCharacters' => 'El nombre de directorio indicado contiene símbolos que no pueden ser utilizados.',
'docrootNotInWebspaceRoot' => 'El directorio especificado no se encuentra dentro del espacio web.',
'docrootSymlink' => 'El directorio especificado es un enlace simbólico.',
'docrootTooLongPart' => 'El nombre del directorio especificado es demasiado largo.',
'docrootWithinInstalledApplication' => "El directorio especificado es solapado por una aplicación web instalada en %path%.",
'docrootWithinProhibitedDirectory' => 'El directorio especificado contiene un directorio de servicio.',
'domainLoginSyntaxUnix' => 'En el nombre de usuario puede usar símbolos alfanuméricos en minúsculas, guiones y guiones bajos. El nombre de usuario debe empezar por un carácter alfabético en minúsculas y debe tener entre 1 y 16 caracteres.',
'domainLoginSyntaxWindows' => 'En el nombre de usuario puede usar símbolos alfanuméricos en minúsculas, guiones, puntos y guiones bajos. El nombre de usuario debe empezar por un símbolo alfabético y debe tener entre 1 y 15 caracteres.',
'domainVirtualdirectoryInvalidName' => 'El nombre del directorio sólo debería contener caracteres alfanuméricos, guiones bajos y guiones.',
'domainVirtualdirectoryReservedName' => 'Este nombre de directorio está reservado. Indique otro nombre para su directorio virtual.',
'domain_already_exists' => 'Este nombre de dominio ya existe.',
'domain_invalid_name' => 'El nombre de dominio indicado no es válido. Indique un nombre de dominio válido como dominio.com.',
'domain_like_hostname' => 'Este nombre de dominio es el mismo que el nombre de host del servidor.',
'duplicateDocuments' => "Los siguientes documentos ya existen en la lista de documentos predeterminados: \"%value%\"",
'emailAddressInvalid' => 'La dirección de email indicada no es válida. Indique una dirección de email válida como usuario@dominio.com.',
'emailAddressSpecialNames' => 'La dirección de email especificada no es válida. La parte del nombre de usuario de la dirección no puede empezar por un nombre de sistema reservado (como por ejemplo con, lpt1, prn) separado por un punto (.) de la parte restante del nombre de usuario.',
'emailCantBeRenamed' => 'El servidor no soporta el cambio de nombre de cuentas de correo.',
'equalMailAliases' => 'El alias de email indicado es el mismo que el de otro alias de email.',
'failedToChangeDirectory' => 'El directorio no existe',
'failedToChangeMode' => 'Error al cambiar el modo',
'failedToCreateDirectory' => 'Creación de archivos no permitida',
'failedToDeleteDirectory' => 'No se permite la eliminación de archivos',
'failedToRenameDirectory' => 'No se permite el cambio de nombres de archivo',
'fileImageSizeHeightTooBig' => "La altura de la imagen '%value%' que está intentando cargar es demasiado alta ('%height%'). Las imágenes cargadas no pueden tener una altura superior a '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "La altura de la imagen '%value%' que está intentando cargar es demasiado baja ('%height%'). Las imágenes cargadas no pueden tener una altura inferior a '%minheight%'.",
'fileImageSizeNotDetected' => "No se ha podido detectar el tamaño de la imagen '%value%' que está intentando cargar.",
'fileImageSizeNotReadable' => "No se ha podido leer la imagen '%value%\\ que está intentando cargar.",
'fileImageSizeWidthTooBig' => "La imagen '%value%' que está intentando cargar es demasiado ancha ('%width%'). Las imágenes cargadas no pueden tener un ancho superior a '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "La imagen '%value%' que está intentando cargar no es suficientemente ancha ('%width%'). Las imágenes cargadas deben tener un ancho mínimo de '%minwidth%'.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Ha seleccionado la dirección IP del servidor que tiene asignado un dominio predeterminado. Seleccione un sitio web como URL raíz en vez de la dirección IP.',
'fileSharingEmptyFolderName' => 'Indique un nombre para la carpeta.',
'fileSharingFolderExists' => 'No se puede crear la carpeta con el nombre indicado porque ya existe una carpeta con este nombre.',
'fileSharingInvalidFolderName' => 'El nombre de carpeta indicado no es válido. Este no puede contener ninguno de los siguientes caracteres: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'En el dominio especificado ya existe un directorio con este nombre. Indique otro nombre para el directorio.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Ha seleccionado utilizar vínculos seguros en el nombre de host o dirección IP del servidor, pero estos vínculos sólo pueden crearse en sitios web con soporte para SSL. Cree un sitio web con soporte para SSL o deseleccione la casilla Generar vínculos seguros.',
'filesharingSslNotAvailableOnDomain' => 'Ha seleccionado utilizar vínculos seguros pero el dominio no tiene habilitado SSL. Seleccione un dominio con soporte para SSL o deseleccione la casilla Generar vínculos seguros.',
'greaterThan' => "'%value%' es superior a '%max%'",
'invalidAdminLogin' => "No se pueden usar las credenciales del usuario seleccionado para el acceso del administrador. El nombre de usuario indicado no es válido: %%cause%%",
'invalidAdminPassword' => "No se pueden usar las credenciales del usuario seleccionado para el acceso del administrador. La contraseña indicada no es válida: %%cause%%",
'invalidAllowDeny' => "La directiva Allow/Deny es inválida: \"%value%\".",
'invalidBooleanValue' => 'Los valores permitidos son "verdadero" o "falso".',
'invalidDbName' => 'El nombre de la base de datos sólo puede contener símbolos alfanuméricos, guiones y guiones bajos.',
'invalidDirectoryIndex' => 'El archivo de índice del directorio raíz especificado no es válido.',
'invalidDocuments' => 'El nombre del documento no puede contener comas (",").',
'invalidHandler' => "El controlador especificado no es válido: \"%value%\".",
'invalidMimeType' => "El tipo MIME especificado no es válido: \"%value%\".",
'invalidNginxServePhp' => 'El valor especificado para la propiedad nginxServePhp no es válido. Los valores permitidos son "verdadero" o "falso".',
'invalidNginxServeStatic' => 'El valor especificado para la propiedad nginxServeStatic no es válido. Los valores permitidos son "verdadero" o "falso".',
'invalidNginxTransparentMode' => 'El valor especificado para la propiedad nginxTransparentMode no es válido. Los valores permitidos son "verdadero" o "falso".',
'invalidStaticFilesExtensions' => "Las extensiones de los archivos estáticos especificadas no son válidas: \"%value%\".",
'invalidUrl' => 'La dirección especificada no es válida. Indique una dirección válida como http://dominio.com.',
'invalidUserName' => 'El nombre de usuario de la base de datos contiene caracteres no permitidos.',
'ipAddressIsNotSelected' => 'Debe seleccionar al menos una dirección IP.',
'ipAlreadyExists' => "La dirección IP %value% ya existe.",
'ipInvalid' => "'%value%' no parece ser una dirección IP válida.",
'ipInvalidForInterface' => 'La dirección IP especificado no puede usarse en un interfaz de red. Especifique una dirección IP válida con máscara o rango de prefijo de subred.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'La dirección IP especificada no puede usarse en el interfaz de red seleccionado porque el soporte para IPv6 está desactivado para este interfaz.',
'isEmpty' => 'Este campo obligatorio está vacío. Indique un valor para este campo.',
'lessThan' => "'%value%' es inferior a '%min%'",
'limitDiskspaceValueInvalid' => 'El límite de espacio en disco debe ser un número entero entre 0 y 4095 TB.',
'limitMboxQuotaValueInvalid' => 'El límite de tamaño del buzón de correo debe ser un número entero entre 0 y 4095 TB.',
'limitRetainPeriodValueInvalid' => "El valor de \"Conservar estadísticas de tráfico y web\" en los planes de servicio no puede ser inferior al valor de \"Conservar estadísticas de tráfico y web\" en Herramientas y configuración > Configuración del servidor. Especifique un número entero mayor o igual que %%MIN%%.",
'limitTrafficValueInvalid' => 'El límite de tráfico debe ser un número entero entre 0 y 4095 TB/mes.',
'limitValueInvalid' => 'El límite especificado no es válido.',
'limitValueOverselled' => "El límite de uso de recursos de %%reserved%% ya está asignado a suscripciones. No puede especificar un valor inferior a %%reserved%%",
'limitValueOverused' => "La cantidad de recursos usados en este momento excede el valor límite especificado. No puede especificar un valor inferior a %%used%%",
'loginExists' => "La cuenta de usuario %value% ya existe.",
'loginIncorrect' => 'Nombre de usuario incorrecto',
'loginPassword' => 'La contraseña no puede contener el nombre de usuario.',
'loginSyntax' => "En el nombre de usuario puede usar símbolos alfanuméricos, guiones (-), puntos (.), comillas simples ('), símbolos de porcentaje (%) y guiones bajos (_). El nombre del usuario debe empezar por un símbolo alfanumérico.",
'longDbName' => 'El nombre de la base de datos es demasiado largo.',
'longUserName' => 'El nombre de usuario de la base de datos es demasiado largo.',
'mailaliasAlreadyExists' => 'La dirección especificada ya está siendo usada por un alias de email.',
'mailAliasExist' => 'El alias de email indicado ya existe.',
'maillistAdminEmailShouldExistsOnDomain' => 'La dirección de e-mail del administrador de la lista de correo debe estar registrada en el mismo dominio que la lista de correo.',
'maillistAlreadyExists' => 'La dirección especificada ya está siendo usada por una lista de correo.',
'maillistAlreadyExistsOnServer' => 'El nombre especificado de la lista de correo ya está siendo usado por otra suscripción',
'mailListExist' => 'La dirección indicada ya está asignada a una lista de correo.',
'maillistNameInvalid' => 'La dirección especificada de la lista de correo no es válida.',
'maillistReservedNameAlreadyExists' => 'La dirección especificada ya está reservada.',
'mailnameAlreadyExists' => 'La dirección de e-mail especificada ya existe.',
'mailNameExist' => 'La dirección de email indicada ya existe.',
'mailPostboxLimit' => "%message%",
'nonUniqueAllowDeny' => "El valor especificado para la directiva Allow/Deny ya existe: \"%value%\".",
'noServiceNodeSpecified' => 'error interno: no ha especificado ningún nodo de servicio.',
'notAlnum' => "'%value%' tiene caracteres que no son alfanuméricos. Compruebe que sólo está usando caracteres alfanuméricos.",
'notBetween' => "%value% no está entre \"%min%\" y \"%max%\", ambos inclusive",
'notBetweenStrict' => "%value% no se encuentra estrictamente entre \"%min%\" y \"%max%\"",
'notDigits' => 'El valor debe ser un número entero.',
'notInArray' => 'Opción no soportada.',
'passwordConfirmation' => 'Confirmar contraseña',
'passwordLength' => 'La contraseña debe tener una longitud de entre 5 y 20 caracteres.',
'passwordLengthTooLong' => "la contraseña tiene más de %max% caracteres.",
'passwordLengthTooShort' => "la contraseña tiene menos de %min% caracteres.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "la contraseña no coincide con el patrón '%pattern%'.",
'passwordsNotEqual' => 'Las contraseñas indicadas no coinciden.',
'passwordsNotMatch' => 'Las contraseñas indicadas no coinciden.',
'passwordStrength' => "Su contraseña no es suficientemente compleja. De acuerdo con la directiva del servidor, la seguridad mínima de la contraseña debe ser %strength%. Para mejorar la seguridad de la contraseña, use número, caracteres en mayúsculas y minúsculas y caracteres especiales como por ejemplo !,@,#,$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Media',
'passwordStrengthStrong' => 'Segura',
'passwordStrengthStronger' => 'Muy segura',
'passwordStrengthVeryWeak' => 'Muy poco segura',
'passwordStrengthWeak' => 'Poco segura',
'passwordSyntax' => "La contraseña contiene caracteres no permitidos: %chars%.",
'phoneRegexNotMatch' => 'Ha indicado  un número de teléfono incorrecto que contenía símbolos no permitidos.',
'phpIsapiHandlerTypeNotSupported' => 'El tipo de gestor ISAPI no es soportado por la versión PHP actual.',
'physicalPathOnDomainAlreadyExists' => 'Ya existe un directorio con este nombre.',
'protected_directory_invalid_login' => 'El nombre de usuario del usuario de un directorio protegido con contraseña no puede contener más de 20 caracteres alfanuméricos. Este nombre puede contener el signo de guión ("-"), pero no puede empezar con él.',
'redirectToAlias' => 'El sitio web no puede redireccionarse a su alias. Introduzca una dirección de destino que no sea la dirección del alias del sitio web principal.',
'redirectToMyself' => 'El sitio web no puede redireccionarse a sí mismo. Introduzca una dirección de destino que no sea la URL del sitio web principal.',
'regexNotMatch' => "'%value%' no coincide con el patrón '%pattern%'.",
'serviceNodeInvalidName' => "El nombre del nodo de servicio \"%value%\" no es válido.",
'serviceNodeInvalidTransport' => "El nombre de transporte \"%value%\" no es válido.",
'serviceNodeIpAddressAlreadyExists' => "El nodo de servicio con la dirección IP \"%value%\" ya existe.",
'serviceNodeIpUsed' => 'No se puede eliminar el nodo de servicio: la dirección IP está registrada.',
'serviceNodeNameAlreadyExists' => "El nodo de servicio con el nombre \"%value%\" ya existe.",
'softLimitValueInvalid' => "El valor debe estar en la franja de [%%MIN%%..%%MAX%%].",
'stateInvalid' => 'Se ha indicado un estado o provincia incorrecto.',
'stringEmpty' => "'%value%' está vacío.",
'stringLengthTooLong' => "'%value%' tiene más de %min% caracteres.",
'stringLengthTooShort' => "'%value%' tiene menos de %min% caracteres.",
'stringsNotEqual' => 'Los valores no son iguales.',
'subdomainWrongDomain' => 'Se ha seleccionado un dominio incorrecto.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'El nombre de usuario indicado ya está siendo usado por otro usuario de sistema. Indique otro nombre de usuario.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Ya existe un directorio virtual con este nombre.',
'webmailExists' => "El servicio webmail '%value%' ya existe.",
'wrongLocalUrlSyntax' => 'La dirección especificada no es válida.  Especifique una dirección local válida como /smb/web/view.',
'wrongUrlSyntax' => 'La dirección especificada no es válida. Indique una dirección válida en formato http://dominio.com, relativo/ruta o mailto:address',
'zipRegexNotMatch' => 'Se ha indicado un código postal incorrecto.',
);
