<?php

$messages = array(
'accessTitle' => 'Accès à Parallels Panel',
'address' => 'Adresse',
'applyConfirmation' => 'Voulez-vous confirmer la transfert suivant pour les clients sélectionnés ?',
'billingDataNotAvailable' => 'Les infos de facturation sont indisponibles',
'billingDataTitle' => 'Informations de facturation',
'billingNoCreditBalance' => '0',
'billingNoIncome' => '0',
'billingNoInvoicesDue' => '0',
'billingNoInvoicesPaid' => '0',
'billingNoInvoicesRefunded' => '0',
'bunchSolutions' => 'Appliquer le plan de transfert',
'buttonActivate' => 'Activer',
'buttonActivateHint' => 'Activez le compte.',
'buttonBillingActions' => 'Plus d\'opérations commerciales',
'buttonBillingCreateSingleInvoice' => 'Créer une facture',
'buttonBillingCreateSingleInvoiceHint' => 'Allez dans Customer & Business Manager qui s\'ouvre pour créer une facture pour ce client.',
'buttonBillingCustomerOverview' => 'Détails de facturation',
'buttonBillingCustomerOverviewHint' => 'Allez dans Customer & Business Manager pour voir les infos récapitulatives sur les paiements et factures du client, les services possédés, les tâches et autres détails fournis par Customer & Business Manager.',
'buttonBillingGenerateDueInvoices' => 'Générer les factures non payées',
'buttonBillingGenerateDueInvoicesHint' => 'Allez dans l\'assistant du Customer & Business Manager qui vous aidera à générer des factures non payées pour le client.',
'buttonBillingManageCredit' => 'Crédits',
'buttonBillingManageCreditCards' => 'Comptes de facturation',
'buttonBillingManageCreditCardsHint' => 'Allez dans Customer & Business Manager pour gérer les comptes de facturation du client.',
'buttonBillingManageCreditHint' => 'Allez dans Customer & Business Manager pour gérer les crédits du client.',
'buttonBillingShowAllInvoices' => 'Factures',
'buttonBillingShowAllInvoicesHint' => 'Affichez toutes les factures du client dans Customer & Business Manager.',
'buttonBillingViewStatement' => 'Historique des paiements',
'buttonBillingViewStatementHint' => 'Allez dans Customer & Business Manager pour voir l\'historique des paiements du client.',
'buttonChangePassword' => 'Changer les infos de connexion',
'buttonChangePasswordHint' => 'Changez votre nom d\'utilisateur et/ou mot de passe pour accéder au Panneau de contrôle.',
'buttonEditContact' => 'Editer les informations sur le contact',
'buttonEditContactHint' => 'Modifiez les informations de contact : nom, mail, adresse, etc.',
'buttonIisAppPool' => 'Pool d\'applications IIS',
'buttonIisAppPoolHint' => 'Gérer le pool d\'applications IIS',
'buttonLoginAsCustomer' => 'Panneau de contrôle',
'buttonLoginAsCustomerHint' => 'Allez dans le Panneau de contrôle du client qui s\'ouvre dans une nouvelle fenêtre pour administrer les sites Web, la messagerie et autres services fournis par le client.',
'buttonMoreActions' => 'Plus',
'buttonRemove' => 'Supprimer',
'buttonRemoveCustomerConfirmationDescription' => 'Voulez-vous vraiment retirer ce client et tous leurs abonnements ?',
'buttonRemoveCustomerConfirmationTitle' => 'Suppression du client',
'buttonRemoveHint' => 'Retirez le compte client et tous leurs abonnements associés.',
'buttonSuspend' => 'Suspendre',
'buttonSuspendHint' => 'Suspendez le compte client : L\'accès au Panneau de contrôlel sera verrouillé pour le client et tous leurs utilisateurs ; les domaines du client seront suspendus, leurs services Web, FTP et de messagerie ne seront plus accessibles aux utilisateurs Internet.',
'city' => 'Ville',
'companyName' => 'Raison sociale',
'contactName' => 'Nom du contact',
'country' => 'Pays',
'customerDeleted' => 'Le compte est supprimé.',
'customerStatusOff' => 'Le compte est suspendu.',
'customerStatusOffBackupRestore' => 'Ce compte est temporairement suspendu pour la sauvegarde ou la restauration.',
'customerStatusOffByAdmin' => 'Le compte est suspendu par l\'administrateur.',
'customerStatusOffByReseller' => 'Le compte est suspendu par le revendeur.',
'customerStatusOffWithParent' => 'Ce compte est suspendu car son propriétaire l\'a été.',
'customerStillSuspended' => "Le compte est toujours suspendu pour la raison suivante : %%reason%%",
'emailAddress' => 'Adresse mail',
'faxNumber' => 'Numéro de fax',
'fieldBillingCreditBalance' => 'Solde créditeur',
'fieldBillingIncome' => 'Chiffre d\'affaires',
'fieldBillingInvoicesDue' => 'Factures non payées',
'fieldBillingInvoicesPaid' => 'Factures payées',
'fieldBillingInvoicesRefunded' => 'Factures remboursées',
'fieldGeneralProvider' => 'Fournisseur',
'fieldGeneralSatatus' => 'Statut',
'fieldGeneralSetupDate' => 'Date de configuration',
'generalTitle' => 'Général',
'imNumber' => 'Instant messenger',
'infoCustomerActivated' => 'Le compte a été activé.',
'infoCustomerSuspended' => 'Le compte a été suspendu.',
'infoLoginInfoUpdated' => 'Les infos de connexion ont été mises à jour.',
'infoPersonalInfoUpdated' => 'Les informations sur le contact ont été mises à jour.',
'pageHint' => 'Sur cette page, vous pouvez gérer un compte client particulier.',
'password' => 'Mot de passe',
'personalInformationTitle' => 'Informations sur le contact',
'phoneNumber' => 'Numéro de téléphone',
'state' => 'Région/Département',
'subscriptions' => 'Abonnements',
'subscriptionsHint' => 'Sur cette page, vous pouvez gérer les abonnements du client. Pour administrer les sites Web, la messagerie ou tout autre service fourni par le client avec les abonnements, allez dans le Panneau du contrôle du client.',
't1s1ApplyButton' => 'L\'abonnement hérite le moins du client ou du domaine',
't1s1ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien client ou domaine, en fonction de celui dont les limites sont les plus basses',
't1s2ApplyButton' => 'L\'abonnement hérite du client',
't1s2ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien client.',
't1s3ApplyButton' => 'L\'abonnement hérite du domaine',
't1s3ApplyHint' => 'Les ressources du nouvel abonnement équivalent aux limites de l\'ancien domaine.',
't1s6cApplyButton' => 'Distribuer les ressources du client',
't1s6cApplyHint' => 'La partie des ressources de l\'ancien client qui n\'a pas été affectée aux domaine est divisée de manière équivalente entre les abonnements du client et ajoutée à leurs ressources. Si les ressources des anciens domaines ont été survendues (leurs limites totales dépassaient les limites des clients), les ressources du client ont été distribuées de manière équivalente dans les nouveaux abonnements peu importe les limites de l\'ancien domaine.',
't1s6rApplyButton' => 'Mettre à niveau vers Revendeur',
't1s6rApplyHint' => 'Un ancien client est mis à niveau vers le statut de revendeur. Les ressources d\'abonnement du revendeur équivalent aux limites de l\'ancien client. Si le compte administrateur de domaine était activé pour un ancien domaine, il est actualisé vers un compte client et l\'abonnement correspondant lui est associé. Sinon, les abonnements appartiennent directement au revendeur.',
'title' => "%%name%%",
'username' => 'Nom d\'utilisateur',
'zipCode' => 'Code postal/CP',
);
