<?php

$messages = array(
'actionLog' => 'Log d\'actions',
'actionLogDescription' => 'Configurez le logging des actions exécutées par les utilisateurs de Parallels Panel.',
'actionLogKeywords' => 'événements',
'activeFtpSessions' => 'Sessions FTP actives',
'activeFtpSessionsDescription' => 'Regardez qui est actuellement connecté au serveur via FTP et fermez les sessions si nécessaire.',
'activePanelSessions' => 'Sessions actives de Parallels Panel',
'activePanelSessionsDescription' => 'Regardez qui travaille actuellement dans Parallels Panel et fermez les sessions d\'utilisateur si nécessaire.',
'activeTerminalServiceSessions' => 'Sessions actives des services du Terminal',
'activeTerminalServiceSessionsDescription' => 'Regardez qui est actuellement connecté au serveur via les services du Terminal et fermez les sessions si nécessaire.',
'additionalAdministratorAccounts' => 'Comptes administrateur supplémentaires',
'additionalAdministratorAccountsDescription' => 'Configurez les comptes administrateurs supplémentaires si vous devez déléguer les tâches administratives du système à d\'autres utilisateurs.',
'additionalServices' => 'Services supplémentaires',
'adminPlan' => 'Paramètres de la Vue personnalisée',
'adminPlanDescription' => 'Sélectionnez les actions disponibles pour l\'administrateur et limitez les ressources allouées aux nouveaux espaces Web dans cette vue.',
'adminPlanKeywords' => 'admin pack power user permissions interface personnalisation vue actions espace web personnalisation simplifiée',
'applicationsAndDatabasesPanel' => 'Applications & Bases de données',
'applicationsVault' => 'Référentiel d\'applications',
'applicationsVaultDescription' => 'Gérez les apps Web APS : Installez, configurez et supprimez les packs d\'applications, vérifiez les mises à jour des packs et rendez les applications disponibles pour vos clients dans le Panneau de contrôle.',
'applicationsVaultKeywords' => 'catalogue boutique répertoire envoyer',
'aspNetSettings' => 'Paramètres ASP.NET',
'aspNetSettingsDescription' => 'Configurez les paramètres globaux pour exécuter les applications ASP.NET sur le serveur.',
'automaticUpdatesSettings' => 'Paramètres de mise à jour et de mise à niveau',
'automaticUpdatesSettingsDescription' => 'Configurez Parallels Panel pour installer automatiquement les mises à jour et vous notifier lorsque les mises à niveau vers la prochaine version deviennent indisponibles.',
'automaticUpdatesSettingsKeywords' => 'stable test final mise à niveau',
'backupManager' => 'Gestionnaire de sauvegardes',
'backupManagerDescription' => 'Sauvegardez et restaurez les données associées aux services de Plesk, aux comptes utilisateurs et aux sites Web.',
'backupManagerKeywords' => 'archive',
'backupSettings' => 'Paramètres de sauvegarde',
'backupSettingsDescription' => 'Configurez les paramètres de sauvegarde globale des données pour réduire la charge du CPU du serveur.',
'backupSettingsKeywords' => 'archive',
'businessModelUpgrade' => 'Configurez la complexité minimale pour les mots de passe utilisateur et activez le mode Sécurité renforcée.',
'businessModelUpgradeDescription' => 'Après mise à niveau vers Parallels Panel 11, les anciens clients, domaines et administrateurs de domaines sont migrés pour correspondre au nouveau modèle.',
'buttonServerRebootConfirmationDescription' => 'Cette opération redémarrera le serveur.',
'buttonServerRebootConfirmationTitle' => 'Voulez-vous vraiment redémarrer le serveur ?',
'buttonShutdownConfirmationDescription' => 'Cette opération arrêtera le serveur. Le serveur ne peut pas être redémarré à distance à l\'aide de ce logiciel.',
'buttonShutdownConfirmationTitle' => 'Voulez-vous vraiment arrêter le serveur ?',
'buySslCert' => 'Acheter le certificat SSL',
'buySslCertDescription' => 'Achetez les certificats SSL pour sécuriser les connexions au Panel et aux sites Web hébergés.',
'buySslCertKeywords' => 'Commande',
'coldFusionSettings' => 'Paramètres ColdFusion',
'coldFusionSettingsDescription' => 'Après avoir installé les composants Adobe ColdFusion sur le serveur, cliquez sur ce lien pour indiquer le chemin d\'accès vers le répertoire d\'installation d\'Adobe ColdFusion.',
'commTouch' => 'Filtre des spams sortants',
'commTouchDescription' => 'Parallels Premium Outbound Antispam est une solution extrêmement performante qui prend en charge le classement des spams en temps réel. Résultat : détection et blocage rapide des spams sortants.',
'commTouchKeywords' => 'spam sortant anti-spam antispam',
'controlPanelBranding' => 'Marque de Parallels Panel',
'controlPanelBrandingDescription' => 'Configurez votre propre texte et votre propre image de logo dans la barre de titre du navigateur ou appliquer un thème de marque personnalisé.',
'controlPanelBrandingKeywords' => 'skin look',
'customButtons' => 'Boutons personnalisés',
'customButtonsDescription' => 'Ajoutez les raccourcis vers les applications ou toutes autres ressources disponibles via des URL externes.',
'databaseHostingPreferences' => 'Préférences de l\'hébergement de la base de données',
'databaseHostingPreferencesDescription' => 'Indiquez si Parallels Panel doit ajouter les noms d\'utilisateurs dans les noms des bases de données et s\'il doit permettre l\'installation des applications Web qui ne peuvent pas utiliser de bases de données distantes.',
'databaseHostingPreferencesKeywords' => 'DB MySQL SQL MSSQL postgres',
'databaseServers' => 'Serveurs de base de données',
'databaseServersDescription' => 'Configurez et gérez les serveurs de base de données utilisés par le Panel.',
'databaseServersKeywords' => 'distant DB MySQL SQL MSSQL postgres',
'dnsTemplate' => 'Template DNS',
'dnsTemplateDescription' => 'Configurez le template global de la zone DNS qui prédéfinit les paramètres de la zone DNS pour toutes les zones DNS de domaines servis par le serveur de nom.',
'downloadSmarterMail' => 'Télécharger SmarterMail',
'downloadSmarterMailDescription' => 'Téléchargez le pack du serveur de messagerie SmarterMail pour l\'installer sur le serveur.',
'eventManager' => 'Gestionnaire d\'événements',
'eventManagerDescription' => 'Configurez l\'exécution des commandes personnalisées et des scripts lorsque certains événements sont enregistrés par le Panel.',
'eventManagerKeywords' => 'handler variable commande',
'fileSharingSettings' => 'Paramètres du partage de fichiers',
'fileSharingSettingsDescription' => 'Configurez le partage de fichiers sur vos espaces Web.',
'fileSharingSettingsKeywords' => 'pshare dossier public',
'firewall' => 'Pare-feu',
'firewallDescription' => 'Configurez le pare-feu pour autoriser ou interdire les connexions réseaux vers les services d\'hébergement.',
'firewallKeywords' => 'règle panique port tcp udp protéger connexion icmp bloc',
'ftpSettings' => 'Paramètres FTP',
'ftpSettingsDescription' => 'Configurez les plages de port pour les connexions FTP passives vers le serveur.',
'generalPanel' => 'Paramètres généraux',
'googleServicesForWebsitesSettings' => 'Paramètres des Solutions Google pour sites Web',
'googleServicesForWebsitesSettingsDescription' => 'Intégrez les Solutions Google pour sites Web dans Parallels Panel.',
'iisApplicationPool' => 'Pool d\'applications IIS',
'iisApplicationPoolDescription' => 'Configurez et gérez le pool d\'applications IIS.',
'interfaceManagement' => 'Gestion de l\'interface',
'interfaceManagementDescription' => 'Sélectionnez une vue d\'UI de Parallels Panel, une langue ou indiquez les boutons qui doivent être supprimés de Parallels Panel.',
'interfaceManagementKeywords' => 'GUI',
'ipAddresses' => 'Adresses IP',
'ipAddressesDescription' => 'Affichez, ajoutez et supprimez les adresses IP du serveur, et affectez les adresses IP aux revendeurs.',
'ipAddressesKeywords' => 'adresse hôte IPv4 IPv6 réseau dédié partagé pool',
'languages' => 'Langues',
'languagesDescription' => 'Regardez et gérez les packs de langues installés.',
'languagesKeywords' => 'localiser interface',
'licenseManagement' => 'Gestion des licences',
'licenseManagementDescription' => 'Affichez les options fournies par votre licence. Commandez et installez les clés de licence pour le Panel et les add-ons.',
'licenseManagementKeywords' => 'renouvellement prolongaton expiration annuler code d\'activation',
'mailGateSettings' => 'Serveur SMTP externe',
'mailGateSettingsDescription' => 'Configurez un relais SMTP personnalisé pour les mails sortants.',
'mailGateSettingsKeywords' => 'sortant mails notifications mail personnalisé smtp serveur',
'mailPanel' => 'Messagerie',
'mailServerSettings' => 'Paramètres du serveur de messagerie',
'mailServerSettingsDescription' => 'Configurer le service de messagerie et la protection contre les spams et les virus.',
'mailServerSettingsKeywords' => 'email mail message relais',
'manageDomain' => 'Gérer les noms de domaines',
'manageDomainDescription' => 'Actualisez les informations d\'enregistrement pour vos noms de domaines, indiquez les serveurs de noms et renouvelez l\'enregistrement de domaine.',
'massEmailMessages' => 'Publipostage',
'massEmailMessagesDescription' => 'Envoyez un mail simultanément à de nombreux utilisateurs du Panel.',
'massEmailMessagesKeywords' => 'template de mails',
'migrationManager' => 'Gestionnaire de transfert & de migration',
'migrationManagerDescription' => 'Migrez les comptes utilisateurs, les sites Web et les mails depuis les autres serveurs d\'hébergement.',
'migrationManagerKeywords' => 'transférer source destination agent',
'myPleskPanel' => 'Services externes',
'notifications' => 'Notifications',
'notificationsDescription' => 'Configurez Parallels Panel pour envoyer automatiquement aux utilisateurs des notifications de sur-utilisation de ressources et d\'expiration du compte.',
'notificationsKeywords' => 'notification événement',
'odbcDataSources' => 'Sources de données ODBC',
'odbcDataSourcesDescription' => 'Configurez les sources de données ODBC des connexions à des bases de données externes.',
'optimizationSettings' => 'Serveur Web Apache',
'optimizationSettingsDescription' => 'Optimisez Parallels Panel en désactivant les modules de services inutilisés.',
'optimizationSettingsKeywords' => 'apache module avancé vps optimisé reporté',
'pageHint' => 'Sur cette page, vous pouvez gérer le serveur, configurer Parallels Panel, les services du système et les ressources.',
'panelPanel' => 'Parallels Panel',
'partnersOnlineStore' => 'Produits des Partenaires Parallels',
'partnersOnlineStoreDescription' => 'Visitez la boutique en ligne pour acheter des applications créées pour le Panel par les partenaires Parallels.',
'previewDomainSettings' => 'Paramètres de prévisualisation du site Web',
'previewDomainSettingsDescription' => 'Indiquez l\'un de vos domaines sous lequel les sites Web de vos clients seront prévisualisés.',
'rebootServer' => 'Redémarrer le serveur',
'rebootServerDescription' => 'Redémarrez le serveur.',
'rebootServerKeywords' => 'rebooter redémarrer',
'registerDomain' => 'Enregistrer les noms de domaines',
'registerDomainDescription' => 'Enregistrez des noms de domaine avec une registrar de noms de domaine recommandé par votre fournisseur.',
'registerDomainKeywords' => 'acheter achat commande',
'registerServer' => 'Enregistrer votre serveur',
'registerServerDescription' => 'Enregistrez votre serveur avec le portail MyPlesk.com pour participer au programme affilié et gagner des commissions.',
'remoteDesktop' => 'Remote Desktop',
'remoteDesktopDescription' => 'Utilisez un client Web intégré pour ouvrir une connexion au bureau distant dans le serveur.',
'remoteDesktopKeywords' => 'rdp terminal session',
'resourcesPanel' => 'Outils & Ressources',
'restrictAdministrativeAccess' => 'Limiter l\'accès administratif',
'restrictAdministrativeAccessDescription' => 'Indiquez les adresses IP des ordinateurs ou réseaux à partir desquels l\'accès administrateur vers Parallels Panel doit être autorisé.',
'restrictAdministrativeAccessKeywords' => 'refuser accorder',
'restrictCreationOfSubzones' => 'Limiter la création des sous-zones',
'restrictCreationOfSubzonesDescription' => 'Limitez la création de sous-domaines et d\'alias de domaines dans les zones DNS appartenant à d\'autres utilisateurs.',
'scheduledTasks' => 'Tâches planifiées',
'scheduledTasksDescription' => 'Planifiez l\'exécution des scripts ou utilitaires sur le serveur.',
'scheduledTasksKeywords' => 'Commande',
'securePasswords' => 'Politique de sécurité',
'securePasswordsDescription' => 'Configurez différents paramètres de sécurité comme la complexité des mots de passe ou les connexions FTP sécurisées.',
'securePasswordsKeywords' => 'mot de passe sécurité politique FTPS sécurisé FTP',
'securityPanel' => 'Sécurité',
'selectServiceNode' => 'Sélectionner le node de service',
'serverComponents' => 'Composants du serveur',
'serverComponentsDescription' => 'Regardez les composants logiciels installés sur le serveur.',
'serverComponentsKeywords' => 'pack',
'serverInformation' => 'Infos sur le serveur',
'serverInformationDescription' => 'Affichez les statistiques détaillés sur l\'utilisation des ressources système comme le CPU, la mémoire et l\'espace disque.',
'serverInformationKeywords' => 'stats utilisation performance processus chargement RAM',
'serverManagementPanel' => 'Gestion des serveurs',
'serverSettings' => 'Paramètres du serveur',
'serverSettingsDescription' => 'Configurez le nom d\'hôte du serveur, les préférences de calcul des statistiques et limitez la création des zones DNS pour les utilisateurs.',
'serverStatistics' => 'Paramètres des statistiques du serveur',
'serverStatisticsDescription' => 'Configurez les paramètres généraux des statistiques.',
'serverStatisticsKeywords' => 'stats utilisation calcul',
'serviceNodes' => 'Nodes de services',
'serviceNodesDescription' => 'Gestion des nodes de services',
'servicesManagement' => 'Gestion de services',
'servicesManagementDescription' => 'Affichez et gérez les services du système.',
'servicesManagementKeywords' => 'démarrer stopper redémarrer tomcat java dns bind apache kaspersky spamassassin qmail imap pop smtp courrier coldfusion postgres mysql tâche ftp pare-feu nginx proxy inversé',
'sessionIdleTime' => 'Durée de veille de la session',
'sessionIdleTimeDescription' => 'Configurez le délai pendant lequel une session d\'utilisateur peut rester en veille avant de se fermer.',
'setupMailingListsServer' => 'Configurer le serveur des listes de diffusion',
'setupMailingListsServerDescription' => 'Configurez le serveur des listes de diffusion Mailman.',
'setupMailingListsServerKeywords' => 'liste de mails liste de diffusion groupe de diffusion',
'sharedSsl' => 'SSL partagé',
'sharedSslDescription' => 'Configurez le partage d\'un certificat SSL unique pour sécuriser un certain nombre de sites Web en même temps.',
'sharedSslKeywords' => 'répertoire auto-signer encoder protéger autorité signer sécurité CSR',
'shutdownServer' => 'Arrêter le serveur',
'shutdownServerDescription' => 'Arrêtez le serveur. Si vous arrêtez le serveur à l\'aide de ce bouton, vous ne pourrez pas le démarrer à distance.',
'sitebuilderSettings' => 'Paramètres du mode Tester et Acheter',
'sitebuilderSettingsDescription' => 'Configurez les scénarios d\'acquisition des clients pour vos services d\'hébergement.',
'skins' => 'Skins',
'skinsDescription' => 'Regardez et gérez les styles visuels pour Parallels Panel.',
'spamFilterSettings' => 'Paramètres du filtre anti-spam',
'spamFilterSettingsDescription' => 'Configurez la protection contre les mails commerciaux indésirables.',
'spamFilterSettingsKeywords' => 'spamassassin antispam anti-spam email email mail',
'sslCertificates' => 'Certificats SSL',
'sslCertificatesDescription' => 'Affichez et gérez les certificats SSL et sécurisez les connexions au Panel.',
'sslCertificatesKeywords' => 'certificat répertoire auto-signer encoder protéger autorité signer sécurité CSR',
'statisticsPanel' => 'Statistiques',
'summaryReport' => 'Rapport récapitulatif',
'summaryReportDescription' => 'Affichez un rapport sur l\'utilisation des ressources par utilisateurs et sites Web.',
'summaryReportKeywords' => 'informations total livraison trafic statistiques stats',
'support' => 'Assistance',
'supportDescription' => 'Envoyez une demande d\'assistance technique.',
'supportKeywords' => 'bogue aide problème erreur résolution des problèmes',
'systemTime' => 'Date et Heure du système',
'systemTimeDescription' => 'Ajustez la date et l\'heure du système et activez la synchronisation de l\'heure et de la date avec un serveur de synchronisation sur Internet.',
'title' => 'Outils & Paramètres',
'toolsFromMyPlesk' => 'Voir les services',
'toolsFromMyPleskDescription' => 'Voir les services en ligne disponibles chez votre fournisseur.',
'toolsFromMyPleskKeywords' => 'acheter achat commande',
'trafficUsageByDomains' => 'Utilisation du trafic par domaines',
'trafficUsageByDomainsDescription' => 'Affichez les rapports sur l\'utilisation du trafic par les domaines.',
'trafficUsageByDomainsKeywords' => 'statistiques stats',
'trafficUsageByResellers' => 'Utilisation du trafic par revendeur',
'trafficUsageByResellersDescription' => 'Affichez les rapports sur l\'utilisation du trafic par les revendeurs.',
'trafficUsageByResellersKeywords' => 'statistiques stats',
'trafficUsageByUsers' => 'Utilisation du trafic par client',
'trafficUsageByUsersDescription' => 'Affichez les rapports sur l\'utilisation du trafic par client.',
'trafficUsageByUsersKeywords' => 'statistiques stats',
'uiPanel' => 'Apparence de Parallels Panel',
'updates' => 'Mises à jour et à niveau',
'updatesDescription' => 'Mettez à jour ou à niveau votre Parallels Panel et installez d\'autres composants.',
'virtualHostTemplate' => 'Template de l\'hôte virtuel',
'virtualHostTemplateDescription' => 'Définissez un ensemble de répertoires et de fichiers qui doivent être créés pour chaque site sur le serveur.',
'virtualHostTemplateKeywords' => 'personnalisé par défaut',
'virusProtectionSettings' => 'Paramètres de protection anti-virus',
'virusProtectionSettingsDescription' => 'Configurez la protection contre les virus et d\'autres logiciels malveillants.',
'virusProtectionSettingsKeywords' => 'kaspersky antivirus anti-virus email email mail',
'vzpp' => 'Gérer votre conteneur',
'vzppDescription' => 'Ouvrez Parallels Power Panel avec votre conteneur dans une nouvelle fenêtre.',
'vzppKeywords' => 'virtuozzo vps environnement virtuel',
'webmailSettings' => 'Messagerie Web',
'webmailSettingsDescription' => 'Enregistrez d\'autres services de messagerie Web et configurez les options de messagerie Web pour vos clients.',
);
