<?php

$messages = array(
'apacheModule' => 'Módulo Apache',
'apacheModuleDescription' => "La aplicación requiere el módulo 'mod_%%moduleName%%' de Apache.",
'aspNetVersion' => 'Versión de ASP.NET',
'aspNetVersionDescription' => "La aplicación requiere ASP.NET %%version%%.",
'aspNetVersionRequirement' => "ASP.NET %%version%%",
'database' => 'Base de datos',
'databaseDescription' => "La aplicación requiere el servidor de base de datos %%type%%.",
'databaseDescriptionUnknown' => 'No se ha encontrado el servidor de base de datos.',
'databaseDescriptionWithVersion' => "La aplicación requiere el servidor de base de datos %%type%% %%version%% o una versión posterior.",
'databaseRequirement' => "base de datos %%type%%",
'databaseRequirementWithVersion' => "La aplicación requiere una base de datos %%type%% (%%type%% %%version%%).",
'dns' => 'DNS',
'dnsNotSupported' => 'El servicio no está instalado.',
'dnsZoneTypeSlave' => 'La zona DNS del dominio es administrada por un servidor DNS externo.',
'environment' => 'Sistema operativo',
'environmentDescription' => "La aplicación requiere el sistema operativo %%supported%%. En este momento tiene %%current%%.",
'mail' => 'Correo',
'moduleDescription' => "La aplicación requiere el módulo de servidor web '%%moduleName%%'.",
'noMailboxes' => 'El servicio necesita un buzón para funcionar. Por favor, cree un buzón en esta suscripción.',
'phpAllowUrlFopenDescriptionOff' => 'El parámetro PHP allow_url_fopen está definido a \'off\'. Defínalo a \'on\' para cumplir los requisitos de la aplicación.',
'phpAllowUrlFopenDescriptionOn' => 'El parámetro PHP allow_url_fopen está definido a \'on\'. Defínalo a \'off\' para cumplir los requisitos de la aplicación.',
'phpAllowUrlFopenRequirementOff' => 'El parámetro PHP allow_url_fopen está definido a \'off\'',
'phpAllowUrlFopenRequirementOn' => 'El parámetro PHP allow_url_fopen está definido a \'on\'',
'phpExtension' => 'Extensión PHP',
'phpExtensionDescription' => "No se ha encontrado la extensión '%%name%%'.",
'phpFileUploadsDescriptionOff' => 'El parámetro PHP file_uploads está definido a \'off\'. Defínalo a \'on\' para cumplir los requisitos de la aplicación.',
'phpFileUploadsDescriptionOn' => 'El parámetro PHP file_uploads está definido a \'on\'. Defínalo a \'off\' para cumplir los requisitos de la aplicación.',
'phpFileUploadsRequirementOff' => 'El parámetro PHP file_uploads está definido a \'off\'',
'phpFileUploadsRequirementOn' => 'El parámetro PHP file_upload está definido a \'on\'',
'phpLimit' => 'Límites PHP',
'phpMagicQuotesGpcDescriptionOff' => 'El parámetro PHP magic_quotes_gpc está definido a \'off\'. Defínalo a \'on\' para cumplir los requisitos de la aplicación.',
'phpMagicQuotesGpcDescriptionOn' => 'El parámetro PHP magic_quotes_gpc está definido a \'on\'. Defínalo a \'off\' para cumplir los requisitos de la aplicación.',
'phpMagicQuotesGpcRequirementOff' => 'El parámetro PHP magic_quotes_gpc está definido a \'off\'',
'phpMagicQuotesGpcRequirementOn' => 'El parámetro PHP magic_quotes_gpc está definido a \'on\'',
'phpMaxExecutionTimeDescription' => "El tiempo máximo de ejecución de PHP es de %%availableValue%% y la aplicación requiere un mínimo de %%requiredValue%% segundos.",
'phpMaxExecutionTimeRequirement' => "El tiempo de ejecución máximo de PHP debe ser de un mínimo de %%value%% segundos.",
'phpMemoryLimitDescription' => "El límite de memoria de PHP es de %%availableValue%% bytes y la aplicación requiere un mínimo de %%requiredValue%% bytes.",
'phpMemoryLimitRequirement' => "El límite de memoria de PHP debería ser de un mínimo de %%value%% bytes.",
'phpPostMaxSizeDescription' => "El tamaño post máximo de PHP es de %%availableValue%% bytes y la aplicación requiere un mínimo de %%requiredValue%% bytes.",
'phpPostMaxSizeRequirement' => "El tamaño post máximo de PHP debe ser un mínimo de %%value%% bytes.",
'phpRegisterGlobalsDescriptionOff' => 'El parámetro PHP register_globals está definido a \'off\'. Defínalo a \'on\' para cumplir los requisitos de la aplicación.',
'phpRegisterGlobalsDescriptionOn' => 'El parámetro PHP register_globals está definido a \'on\'. Defínalo a \'off\' para cumplir los requisitos de la aplicación.',
'phpRegisterGlobalsRequirementOff' => 'El parámetro PHP register_globals está definido a \'off\'',
'phpRegisterGlobalsRequirementOn' => 'El parámetro PHP register_globals está definido a \'on\'',
'phpRequired' => 'Se requiere soporte para PHP.',
'phpSafeMode' => 'Modo seguro de PHP',
'phpSafeModeDescriptionOff' => 'Modo seguro PHP deshabilitado. Actívelo para cumplir los requisitos de la aplicación.',
'phpSafeModeDescriptionOn' => 'Modo seguro PHP habilitado. Desactívelo la cumplir los requisitos de la aplicación.',
'phpSafeModeRequirementOff' => 'Modo seguro PHP deshabilitado',
'phpSafeModeRequirementOn' => 'Modo seguro PHP habilitado',
'phpSetting' => 'Configuración PHP',
'phpShortOpenTagDescriptionOff' => 'El parámetro short_open_tag está definido a \'off\'. Defínalo a \'on\' para cumplir los requisitos de la aplicación.',
'phpShortOpenTagDescriptionOn' => 'El parámetro PHP short_open_tag está definido a \'on\'. Defínalo a \'off\' para cumplir los requisitos de la aplicación.',
'phpShortOpenTagRequirementOff' => 'El parámetro PHP short_open_tag está definido a \'off\'',
'phpShortOpenTagRequirementOn' => 'El parámetro short_open_tag está definido a \'on\'',
'phpVersion' => 'Versión de PHP',
'phpVersionDescriptionBoth' => "La aplicación requiere una versión de PHP posterior a %%min%% pero anterior a %%max%%. Su PHP %%current%%. Si PHP no está disponible, compruebe que se ha seleccionado el soporte para PHP para el dominio.",
'phpVersionDescriptionMax' => "La aplicación requiere PHP %%max%% o anterior. Su PHP %%current%%. Si PHP no está disponible, compruebe que se ha seleccionado el soporte para PHP para el dominio.",
'phpVersionDescriptionMin' => "La aplicación requiere PHP %%min%% o posterior. Su PHP %%current%%. Si PHP no está disponible, compruebe que se ha seleccionado el soporte para PHP para el dominio.",
'phpVersionNone' => 'no disponible',
'phpVersionRequirementBoth' => "Versión de PHP entre %%min%% y %%max%%",
'phpVersionRequirementMax' => "PHP %%max%% o anterior",
'phpVersionRequirementMin' => "PHP %%min%% o posterior",
'siteRoot' => 'Raíz del sitio',
'siteRootDescription' => 'Esta aplicación debe instalarse en el directorio raíz del documento de este sitio web.',
'unsupported' => 'Requisito no soportado',
'unsupportedAspectDescription' => "La aplicación tiene un requisito no soportado por Panel. Tipo de requisito: \"%%uri%%\".",
'unsupportedMailboxAccess' => 'La aplicación requiere acceso a un buzón, pero no se ha instalado ningún servicio de correo en Parallels Panel.',
'unsupportedMailProtocol' => "El servidor de correo no dispone de soporte para el protocolo de correo %%protocol%% que requiere el servicio.",
);
