<?php

$messages = array(
'aliasEqualsEmail' => 'El alias de email especificado es el mismo que la dirección de email.',
'aliasesTab' => 'Alias de email',
'antispamBlackListField' => 'Lista negra',
'antispamBlackListFieldHint' => 'Introduzca los nombres de dominio, un dominio por línea. Las direcciones pueden incluir los caracteres comodín "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamBlackListHint' => 'Los mensajes de e-mail procedentes de los remitentes en la lista negra son bloqueados.',
'antispamBlackListTitle' => 'Lista negra',
'antispamEnable' => 'Activar filtro antispam para esta dirección de e-mail',
'antispamFilterScore' => 'Sensibilidad del filtro antispam',
'antispamFilterScoreHint' => 'El filtro antispam realiza distintos análisis en los contenidos y la línea de asunto de los mensajes. Como resultado, cada mensaje obtiene un número de puntos. Cuanto más elevado sea el número, más probable será que el mensaje sea spam. Por defecto, la sensibilidad del filtro se establece de tal forma que todos los mensajes que obtienen una puntuación de 7 o más puntos, se clasifican como spam. Si con la configuración actual recibe muchos mensajes spam, intente establecer un valor inferior, como por ejemplo 6. Si no recibe determinados e-mails porque el filtro antispam los considera correo no deseado, intente reducir la sensibilidad del filtro estableciendo un valor más elevado, como por ejemplo 8.',
'antispamFilterScoreTitle' => 'Sensibilidad del filtro',
'antispamHideAdvancedSection' => 'Ocultar configuración avanzadas',
'antispamHint' => 'El servicio de filtración antispam detecta los mensajes spam enviados a la dirección de e-mail. Puede configurar el filtro antispam para que elimine los mensajes spam, los marque como spam cambiando su asunto o los mueva a una carpeta determinada a la que los clientes de correo puedan acceder a través de IMAP. El filtro antispam usa una amplia variedad de pruebas locales y de red para la identificación de firmas de correo no deseado.',
'antispamIpAddressesField' => 'Direcciones IP',
'antispamIpAddressesFieldHint' => 'Especifique la máscara y dirección IP de red.',
'antispamLearnMore' => 'Descubra cómo entrenar el filtro antispam.',
'antispamReportTextHint' => 'Introduzca el texto que desea añadir a los cuerpos de los mensajes spam.',
'antispamSettings' => 'Qué hacer con los mensajes clasificados como spam',
'antispamSettingsDelete' => 'Eliminar todos los mensajes spam',
'antispamSettingsDeleteHint' => 'Los mensajes spam se eliminarán de su buzón.',
'antispamSettingsMark' => 'Marcarlos como spam añadiendo el siguiente texto al asunto del mensaje',
'antispamSettingsMarkHint' => 'Deje este campo en blanco si no desea añadir ningún texto. Introduzca _SCORE_ si desea incluir la puntuación en el asunto del mensaje.',
'antispamSettingsMove' => 'Mover spam a la carpeta Spam',
'antispamSettingsMoveHint' => 'Mueva todos los mensajes spam a la carpeta denominada Spam. Puede acceder a esta carpeta desde su cliente de correo o webmail. Si está usando una cuenta de correo IMAP, puede utilizar la carpeta Spam para entrenar al filtro antispam.',
'antispamShowAdvancedSection' => 'Mostrar configuración avanzada',
'antispamTab' => 'Filtro antispam',
'antispamTrustedLanguagesHint' => 'Los mensajes de e-mail escritos en estos idiomas siempre pasarán el filtro.',
'antispamTrustedLanguagesTitle' => 'Idiomas de confianza',
'antispamTrustedLocalesHint' => 'Los mensajes de e-mail que usen los grupos de idiomas especificados siempre pasarán el filtro. Los grupos de idioma incluyen los juegos de caracteres más usados. Por ejemplo, el juego de caracteres occidental incluye codificaciones para letras usadas en inglés y en idiomas de la Europa occidental.',
'antispamTrustedLocalesTitle' => 'Traducciones de confianza',
'antispamTrustedNetworksHint' => 'Los hosts de retransmisión en redes de confianza se consideran que no son potencialmente operados por spammers y no son retransmisiones abiertas ni proxys abiertos.',
'antispamTrustedNetworksTitle' => 'Redes de confianza',
'antispamWhiteListField' => 'Lista blanca',
'antispamWhiteListFieldHint' => 'Introduzca los nombres de dominio, un nombre de dominio por línea. Las direcciones pueden incluir los caracteres comodín "*" y "?", por ejemplo *@domain.com, user?@*.com.',
'antispamWhiteListHint' => 'Los mensajes de e-mail procedentes de remitentes presentes en la lista blanca no serán analizados por el filtro antispam.',
'antispamWhiteListTitle' => 'Lista blanca',
'antivirusEnable' => 'Activar protección antivirus para esta dirección de e-mail',
'antivirusHint' => 'El servicio antivirus bloquea aquellos mensajes de e-mail que contienen virus y envía una notificación del incidente tanto al remitente como al destinatario.',
'antivirusSettingOnlyIncomingAndOutgoingMail' => 'Correo entrante y saliente',
'antivirusSettingOnlyIncomingMail' => 'sólo correo entrante',
'antivirusSettingOnlyOutgoingMail' => 'sólo correo saliente',
'antivirusSettings' => 'Buscar viruses',
'antivirusTab' => 'Antivirus',
'apsServicesTab' => 'Servicios adicionales',
'apsServicesTabHint' => 'Los servicios adicionales son los que proporcionan aquellas aplicaciones instaladas relacionadas con el correo. Podría tratarse, por ejemplo, de un webmail de terceros asociado al buzón. Para dar al servicio acceso a su cuenta de correo, seleccione Concedido. Si no desea que el servicio continúe utilizando el buzón, seleccione Denegado.',
'autoResponderHint' => 'Configure una respuesta automática para cualquier e-mail que llegue a su buzón de correo. Una respuesta automática es una forma estándar de notificar a aquellos que le escriben, que usted no se encuentra en la oficina o que está de vacaciones.',
'autoResponderTab' => 'Respuesta automática',
'buttonAddMailAlias' => 'Añadir alias de email',
'buttonAddResponderAttachment' => 'Añadir adjunto',
'buttonRemoveMailAlias' => 'Eliminar',
'buttonRemoveResponderAttachment' => 'Eliminar',
'cyclicRedirect' => 'La dirección de e-mail no puede configurarse para que reenvíe e-mails a sí misma.',
'emptyAlias' => 'Especifique un alias de correo para esta dirección de e-mail.',
'emptyEmail' => 'Especifique la dirección de e-mail a la que deben reenviarse todos los mensajes entrantes.',
'emptyPassword' => 'Debe indicar una contraseña.',
'emptyPasswordConfirmation' => 'Debe confirmar la contraseña.',
'errorMailnameReserved' => 'La dirección de e-mail indicada ya está siendo usada.',
'errorRedirectAddress' => 'Ha especificado direcciones de e-mail no válidas.',
'generalHint' => 'Si esta cuenta de e-mail está asociada a un usuario auxiliar (el acceso al panel de control está habilitado), los cambios que efectúe en esta página afectarán a los ajustes del usuario. Concretamente, si cambia la dirección de e-mail y la contraseña, las credenciales de acceso del usuario auxiliar también se cambiarán a estos nuevos valores.',
'generalTab' => 'General',
'loginAsUser' => "Acceso al panel de control (nombre de usuario: %%username%%)",
'longAddress' => 'La dirección de e-mail es demasiado larga.',
'mailAlias' => 'Alias de email',
'mailAliasHint' => 'Los alias de email son direcciones de email alternativas asociadas con una dirección de email principal. Todos los correos enviados a los alias de email se recibirán en la dirección de email principal.',
'mailAliasNone' => 'Ninguna',
'mailBoxLimitReached' => 'Se ha alcanzado el límite de buzones de correo.',
'mailBoxQuotaDomainDefault' => "Tamaño predeterminado (%%domainMboxQuota%%)",
'mailBoxQuotaDomainDefaultNew' => 'Tamaño predeterminado',
'mailBoxQuotaDomainDefaultReadonly' => 'Tamaño predeterminado',
'mailBoxQuotaDomainSpecific' => 'Otro tamaño',
'mailBoxQuotaDomainSpecificReadonly' => 'Tamaño del buzón',
'mailBoxQuotaUnlimited' => 'Ilimitado',
'maxCustomSizeDesc' => 'El tamaño del buzón de correo no puede ser superior al tamaño predeterminado.',
'name' => 'Dirección de e-mail',
'password' => 'Contraseña',
'passwordConfirmation' => 'Confirmar contraseña',
'passwordHint' => 'Esta contraseña se usará para acceder al buzón y para iniciar sesión en Parallels Panel si la dirección está asociada a un usuario auxiliar.',
'permissionAllow' => 'Concedido',
'permissionDeny' => 'Denegado',
'postboxEnabled' => 'Buzón',
'postboxEnabledNo' => 'Desactivado',
'postboxEnabledYes' => 'Activado',
'redirectAddress' => 'Reenviar mensajes entrantes a la siguiente dirección de e-mail',
'redirectAddressHint' => 'Especifique direcciones de e-mail. Puede introducir una dirección por línea o bien separar las direcciones con espacios, comas o punto y coma.',
'redirectEnable' => 'Activar reenvío de correo',
'redirectHint' => 'Configure el reenvío de mensajes de e-mail a una o más direcciones de e-mail. Si su buzón de correo está activado en la pestaña General, las copias de los mensajes de e-mail se guardarán en este.',
'redirectTab' => 'Redireccionamiento',
'responderAttachment' => 'Adjuntar un archivo',
'responderCodepage' => 'Codificación',
'responderCodepageHint' => 'La codificación define la forma en la que se muestran los caracteres de texto. La codificación recomendada es UTF-8.',
'responderContentType' => 'Formato del mensaje',
'responderContentTypeHint' => 'El texto sin formato es soportado por todos los clientes de correo, por lo que todos los destinatarios verán el mensaje de la misma forma que lo ve usted. Los mensajes HTML tienen una apariencia mejor, ya que le permiten introducir texto con formato con distintos estilos de fuente. De todas formas, algunos clientes de correo no soportan mensajes HTML y algunos destinatarios puede que experimenten problemas para visualizar texto con formato.',
'responderContentTypeTextHtml' => 'HTML',
'responderContentTypeTextPlain' => 'Texto sin formato',
'responderEnable' => 'Activar respuesta automática',
'responderForwardAddress' => 'Redireccionar a',
'responderForwardAddressEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de e-mail.',
'responderForwardAddressHint' => 'Cuando se envíe la respuesta automática, el mensaje original se reenviará a la dirección de e-mail especificada.',
'responderMessage' => 'Texto del mensaje de la respuesta automática',
'responderMessageHint' => 'Sólo texto sin formato, no se permite el uso de HTML. Todas las etiquetas serán ignoradas.',
'responderReplyLimit' => 'Enviar una respuesta automática a una dirección única de e-mail no más de',
'responderReplyLimitHint' => 'veces por día.',
'responderReplyTo' => 'Redireccionar a',
'responderReplyToEqualsEmail' => 'La dirección de reenvío especificada es la misma que esta dirección de e-mail.',
'responderReplyToHint' => 'Cuando se envíe la respuesta automática, el mensaje original se reenviará a la dirección de e-mail especificada.',
'responderSubject' => 'Asunto del mensaje de respuesta automática',
'role' => 'Rol de usuario',
'roleHint' => 'Los roles de usuario conceden a los usuarios privilegios administrativos y acceso a las aplicaciones que usted haya seleccionado para el rol.',
'user' => 'Asignada a',
);
