<?php

$messages = array(
'additional' => 'Ekstra Apache-direktiver',
'additionalNginx' => 'Ekstra nginx-direktiver',
'additionalNginxSettings' => 'Ekstra nginx-direktiver',
'additionalNginxSettingsDescription' => 'Her kan du angive indstillingerne for den nginx reverse proxy server der kører foran Apache. Dine direktiver vil tilsidesætte den server-brede nginx-konfiguration. Du kan f.eks. ønske at ændre forbindelses-timeout eller pakke forespørgsler med gzip. Brug den samme syntaks som du ville til nginx.conf. Hvis du f.eks. vil pakke alle proxy-anmodninger med gzip, skal du tilføje linjen: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ugyldig nginx-konfiguration: %%error%%",
'additionalSettings' => 'Ekstra direktiver for HTTP',
'additionalSettingsDescription' => 'Hvis du ikke kan finde bestemte indstillinger, kan du føje dem til felterne herunder. Disse indstillinger vil tilsidesætte de server-brede Apache-direktiver. Direktiverne fra det første felt bruges, når en besøgende tilgår stedet over HTTP. Det andet felt indeholder direktiverne for HTTPS. Generelt bør du tilføje direktiver i begge felter. Brug den samme syntaks som du ville til httpd.include. Hvis du f.eks. vil indstille en brugerdefinerede fejlside, skal du tilføje linjen: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ugyldig Apache-konfiguration: %%error%%",
'additionalSslSettings' => 'Ekstra direktiver for HTTPS',
'allow' => 'Udelukker',
'allowExample' => '192.168.0.0/16 '."\n".'10.1.1.21 '."\n".' '."\n".'De angivne hosts og netværk har tilladelse til at tilgå stedet.',
'deny' => 'Nægt adgang til webstedet',
'denyExample' => '10.1.0.0/16 '."\n".'10.1.1.21 '."\n".' '."\n".'De angivne hosts og netværk må ikke tilgå stedet. Brug \'*\' for at afvise alle forbindelser.',
'directoryIndex' => 'Indeksfiler',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".' '."\n".'Apache søger efter de angivne filer, når der anmodes om webstedets index-side.',
'example' => "Eksempelvis: \n%%example%%",
'formGeneralHint' => 'Her kan du angive Apache webserver-indstillinger for dette websted. Brugerdefineret Apache-konfiguration er eksempelvis nyttig hvis du vil bruge en ny type index-filer på dit websted, eller hvis du vil knytte en bestemt MIME-type sammen med bestemte filnavnsudvidelser. Standardværdien betyder, at Apache vil bruge det korresponderende direktiv fra den server-brede konfiguration. Hvis Apache kører med nginx som frontend-server, kan du også angive nginx-indstillingerne på denne side.',
'general' => 'Almindelige Apache-indstillinger',
'handlers' => 'Handlere',
'handlersExample' => 'php-script .php '."\n".'cgi-script .cgi '."\n".' '."\n".'Apache-handlere definerer hvordan webserveren behandler filer med bestemte filnavnsudvidelser, når der anmodes om dem. Eksempelvis betyder strengen \'php-script .script\' at Apache vil behandle .script-filer som php-scripts.',
'mimeTypes' => 'MIME typer',
'mimeTypesExample' => 'text/plain .txt '."\n".'image/jpeg .jpeg '."\n".' '."\n".'MIME-typer knytter filnavnsudvidelser sammen med filtyper. Typisk bruges dette til oprettelse af en brugerdefineret filnavnsudvidelse til almindelige filtyper.',
'nginx' => 'nginx-indstillinger',
'nginxRollbackFailed' => 'Kunne ikke bruge den nuværende nginx-konfigurationsfil og rulle tilbage til den foregående version af filen, fordi de begge indeholder en ugyldig konfiguration.',
'nginxServePhp' => 'Behandl PHP-filer vha. nginx',
'nginxServePhpDescription' => 'PHP-filer (.php) vil blive håndteret af nginx og PHP-FPM. Hvis deaktiveret vil PHP-filer blive behandlet af Apache.',
'nginxServeStatic' => 'Levér statiske filer direkte vha. nginx',
'nginxStaticExtensions' => 'Angiv filnavnsudvidelsen, adskilt med mellemrum eller med symbolet "|". Anmodninger om disse filer vil blive håndteret af nginx og aldrig nå frem til Apache. Forsigtig: Apache\'s rewrite-regler vil ikke blive anvendt.',
'nginxTransparentMode' => 'Smart behandling af statiske filer',
'nginxTransparentModeDescription' => 'Hvis deaktiveret vil Apache behandle alle anmodninger om statiske filer. og nginx vil kun videregive anmodninger og svar uden ændringer. Deaktivér kun denne indstilling ved fejlfinding.',
'rollbackFailed' => 'Kunne ikke bruge den nuværende Apache-konfigurationsfil og rulle tilbage til den foregående version af filen, fordi de begge indeholder en ugyldig konfiguration.',
'settingCustom' => 'Indtast brugerdefineret værdi',
'settingDefault' => 'Standard',
'settingOff' => 'Fra (standard)',
'settingOn' => 'Aktiveret',
);
