<?php

$messages = array(
'agentError' => "Kunne ikke validere dette felt: Backend-værktøjet gav følgende fejl: %agentError%",
'app_non_unique_setting_value' => 'Et andet objekt har samme indstillingsværdi. Denne indstilling skal være unik for dette objekt.',
'connectionRefused' => 'Forbindelse afvist.',
'cu_admin_alias__login_exists' => 'Brugerkontoen findes allerede.',
'dbConnectFailed' => 'Det kunne ikke oprettes forbindelse til databaseserveren. Kontrollér databasebrugerens akkreditiver og adgangsbegrænsninger.',
'dbNameNotExist' => 'Den angivne database findes ikke.',
'directoryHidesAnotherApplication' => "Denne mappe kan ikke bruges, da det ville overlappe et andet program, der er installeret på %path%. En sådan overlapning vil gøre det installerede program utilgængeligt.",
'directoryHidesDomain' => "Denne mappe kan ikke bruges, da det ville overlappe et websted, der er placeret i %path%. En sådan overlapning vil gøre webstedet utilgængeligt.",
'directoryIsBehindAnotherApplication' => "Denne mappe kan ikke bruges, da det ville blive overlappet et andet program, der er installeret på %path%. En sådan overlapning vil gøre programmet utilgængeligt.",
'dir_invalid_name' => 'Ugyldig destinationsmappe.',
'dns_record_already_exists' => 'DNS-posten findes allerede.',
'docrootContainsSpecialCharacters' => 'Det angivne mappenavn indeholder symboler, der ikke kan bruges.',
'docrootNotInWebspaceRoot' => 'Den angivne mappe er ikke placeret i webspace.',
'docrootSymlink' => 'Den angivne mappe er et symbolsk link.',
'docrootTooLongPart' => 'Det angivne mappenavn er for langt.',
'docrootWithinInstalledApplication' => "Den angivne mappe er overlappet af et webprogram, installeret på %path%.",
'docrootWithinProhibitedDirectory' => 'Den angivne mappe indeholder en servicemappe.',
'domainLoginSyntaxUnix' => 'Du kan bruge små alfanumeriske tegn, bindestreger og understregningssymboler i brugernavnet. Brugernavnet skal starte med et lille bogstav og skal være mellem 1 og 16 tegn langt.',
'domainLoginSyntaxWindows' => 'Du kan bruge små alfanumeriske tegn, bindestreger og understregningssymboler i brugernavnet. Brugernavnet skal starte med et bogstav og skal være mellem 1 og 15 tegn langt.',
'domainVirtualdirectoryInvalidName' => 'Et mappenavn må kun indeholde bogstaver, understregninger og bindestreger.',
'domainVirtualdirectoryReservedName' => 'Dette mappenavn er reserveret Angiv et andet navn til den virtuelle mappe.',
'domain_already_exists' => 'Dette domænenavn findes allerede.',
'domain_invalid_name' => 'Det angivne domænenavn er ikke gyldigt. Du skal angive et gyldigt domænenavn, f.eks. eksempel.com.',
'domain_like_hostname' => 'Dette domænenavn er det samme som serverens host-navn.',
'duplicateDocuments' => "Følgende dokumenter findes allerede på listen over standarddokumenter: \"%value%\"",
'emailAddressInvalid' => 'Der blev angivet en ugyldig e-mailadresse. Du skal angive en gyldig e-mailadresse, f.eks. bruger@eksempel.com.',
'emailAddressSpecialNames' => 'Den angivne e-mailadresse er ugyldig. brugernavn-delen af adressen må ikke starte med et reserveret systemnavn (f.eks. con, lpt1, prn) adskilt med punktum (.) symbol fra resten af brugernavnet.',
'emailCantBeRenamed' => 'Serveren understøtter ikke omdøbning af e-mail konti',
'equalMailAliases' => 'Det angivne e-mail alias er det samme som et andet e-mail alias.',
'failedToChangeDirectory' => 'Mappen findes ikke.',
'failedToChangeMode' => 'Kunne ikke skifte tilstand',
'failedToCreateDirectory' => 'Filoprettelse er ikke tilladt',
'failedToDeleteDirectory' => 'Filsletning er ikke tilladt',
'failedToRenameDirectory' => 'Filomdøbning er ikke tilladt',
'fileImageSizeHeightTooBig' => "Højden på billedet '%value%', du prøver at uploade, er for stor ('%height%'). Uploadede billeder kan højst være '%maxheight%' høje.",
'fileImageSizeHeightTooSmall' => "Højden på billedet '%value%', du prøver at uploade, er for lille ('%height%'). Uploadede billeder kan højst mindre end '%minheight%'.",
'fileImageSizeNotDetected' => "Størrelsen af billedet '%value%', du prøver at uploade, kunne ikke detekteres.",
'fileImageSizeNotReadable' => "Billedet '%value%', du forsøger at uploade, kan ikke læses.",
'fileImageSizeWidthTooBig' => "Billedet '%value%', du prøver at uploade, er for bredt ('%width%'). Uploadede billeder kan ikke være bredere end '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "Billedet '%value%', du prøver at uploade, er ikke bredt nok ('%width%'). Uploadede billeder skal mindst være '%minwidth%' brede.",
'filesharingDefaultDomainSelectedOnServerIp' => 'Du valgte den server IP-adresse som standarddomænet er tilknyttet. Vælg et websted som en rod-URL i stedet for IP-adressen.',
'fileSharingEmptyFolderName' => 'Du skal angive et mappenavn.',
'fileSharingFolderExists' => 'Kan ikke oprette en mappe med et angivne navn, da en mappe med dette navn allerede findes.',
'fileSharingInvalidFolderName' => 'Det angivne mappenavn er ikke gyldigt. Navnet må ikke indeholde nogen af følgende tegn: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'En mappe med dette navn findes allerede på det angivne domæne. Brug et andet mappenavn.',
'filesharingSslNotAvailableOnDefaultDomain' => 'Du valgte at bruge sikre links på serverens IP-adresse eller host-navn, men sådanne links kan kun oprettes på websteder med SSL-understøttelse. Opsæt enten et websted med SSL-understøttelse eller fjern krydset i afkrydsningsfeltet Generér sikre links.',
'filesharingSslNotAvailableOnDomain' => 'Du valgte at bruge sikre links, men domænet har ikke SSL aktiveret. Vælg enten et websted med SSL-understøttelse eller fjern krydset i afkrydsningsfeltet Generér sikre links.',
'greaterThan' => "'%value%' er større end '%max%'",
'invalidAdminLogin' => "Kunne ikke bruge den valgte brugers akkreditiver til administrator-adgang. Det angivne brugernavn er ugyldigt: %%cause%%",
'invalidAdminPassword' => "Kunne ikke bruge den valgte brugers akkreditiver til administrator-adgang. Den angivne adgangskode er ugyldig: %%cause%%",
'invalidAllowDeny' => "Det angivne Tillad/Afvis direktiv er ugyldigt: \"%value%\".",
'invalidBooleanValue' => 'De tilladte værdier er enten "sand" eller "falsk".',
'invalidDbName' => 'Databasenavnet kan kun indeholde alfanumeriske tegn, bindestreger og understregningssymboler.',
'invalidDirectoryIndex' => 'Den angivne rodmappe-indexfil er ugyldig.',
'invalidDocuments' => 'Dokumentnavnet må ikke indeholde kommaer (",").',
'invalidHandler' => "Den angivne handle er ugyldig: \"%value%\".",
'invalidMimeType' => "Den angivne MIME-type er ugyldig: \"%value%\".",
'invalidNginxServePhp' => 'Den angivne værdi for nginxServePhp-egenskab er ugyldig. De tilladte værdier er enten "sand" eller "falsk".',
'invalidNginxServeStatic' => 'Den angivne værdi for nginxServeStatic-egenskab er ugyldig. De tilladte værdier er enten "sand" eller "falsk".',
'invalidNginxTransparentMode' => 'Den angivne værdi for nginxTransparentMode-egenskab er ugyldig. De tilladte værdier er enten "sand" eller "falsk".',
'invalidStaticFilesExtensions' => "De angivne statisk filer-filnavnsudvidelser er ugyldige: \"%value%\".",
'invalidUrl' => 'Den angivne adresse er ugyldig. Du skal angive en gyldig adresse, f.eks. http://eksempel.com.',
'invalidUserName' => 'Database-brugernavn indeholder tegn der ikke er tilladt.',
'ipAddressIsNotSelected' => 'Der skal vælges mindst én IP-adresse.',
'ipAlreadyExists' => "IP-adressen %value% findes allerede.",
'ipInvalid' => "'%value%' er tilsyneladende ikke en gyldig IP-adresse.",
'ipInvalidForInterface' => 'Den angivne IP-adresse kan ikke bruges på en netværksgrænseflade. Du skal angive en gyldig IP-adresse med undernet-præfiksområde eller maske.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Den angivne IP-adresse kan ikke bruges på den valgte netværksgrænseflade, da IPv6-understøttelse er deaktiveret for denne grænseflade.',
'isEmpty' => 'Dette obligatoriske felt er tomt. Du skal angive en værdi.',
'lessThan' => "'%value%' er mindre end '%min%'",
'limitDiskspaceValueInvalid' => 'Diskpladsgrænsen skal være et heltal mellem 0 og 4095 TB.',
'limitMboxQuotaValueInvalid' => 'Mailboksstørrelsen skal være et heltal mellem 0 og 4095 TB.',
'limitRetainPeriodValueInvalid' => "Værdien for \"Bevar web- og trafikstatistik\" i serviceplaner kan ikke være mindre end værdien for \"Bevar web- og trafikstatistik\" i Funktioner og indstillinger > Serverindstillinger. Angiv et heltal der er større end eller lig med %%MIN%%.",
'limitTrafficValueInvalid' => 'Trafikgrænsen skal være et heltal mellem 0 og 4095 TB/måned.',
'limitValueInvalid' => 'Den angivne grænse er ugyldig.',
'limitValueOverselled' => "Ressourceforbrugsgrænsen på %%reserved%% er allerede tildelt abonnementer. Du kan ikke angive en værdi der er mindre end %%reserved%%",
'limitValueOverused' => "Den nuværende mængde anvendte ressourcer overstiger den angivne grænseværdi. Du kan ikke angive en værdi der er mindre end %%used%%",
'loginExists' => "Brugerkontoen %value% findes allerede.",
'loginIncorrect' => 'Forkert brugernavn',
'loginPassword' => 'Adgangskoden må ikke indeholde brugernavnet.',
'loginSyntax' => "Du kan bruge alfanumeriske tegn, bindestreg (-), punktum (.), enkelt anførselstegn ('), procent (%) og understregning (_) symboler i brugernavnet. Brugernavnet skal begynde med enten bogstav eller tal.",
'longDbName' => 'Databasenavnet er for langt.',
'longUserName' => 'Database-brugernavnet er for langt.',
'mailaliasAlreadyExists' => 'Den angivne adresse anvendes allerede af et e-mail alias.',
'mailAliasExist' => 'Det angivne e-mail alias findes allerede.',
'maillistAdminEmailShouldExistsOnDomain' => 'E-mail adressen til mailingliste-administratoren skal være registreret på samme domæne som mailinglisten.',
'maillistAlreadyExists' => 'Den angivne adresse anvendes allerede af en mailingliste.',
'maillistAlreadyExistsOnServer' => 'Det angivne navn på mailinglisten bruges allerede af et andet abonnement',
'mailListExist' => 'Den angivne adresse er allerede knyttet til en mailingliste.',
'maillistNameInvalid' => 'Der blev angivet en ugyldig mailingliste-adresse.',
'maillistReservedNameAlreadyExists' => 'Den angivne adresse er allerede reserveret.',
'mailnameAlreadyExists' => 'Den angivne e-mailadresse findes allerede.',
'mailNameExist' => 'Den angivne e-mailadresse findes allerede.',
'mailPostboxLimit' => "%message%",
'nonUniqueAllowDeny' => "Den angivne værdi for Tillad/Afvis direktivet findes allerede: \"%value%\".",
'noServiceNodeSpecified' => 'Internfejl: Ingen servicenode angivet.',
'notAlnum' => "'%value%' indeholder ikke-alfanumeriske tegn. Sørg for kun at bruge alfanumeriske tegn.",
'notBetween' => "\"%value%\" er ikke mellem \"%min%\" og \"%max%\", inklusive",
'notBetweenStrict' => "\"%value%\" er ikke strengt mellem \"%min%\" og \"%max%\".",
'notDigits' => 'Værdien skal være et heltal.',
'notInArray' => 'Denne indstilling understøttes ikke.',
'passwordConfirmation' => 'Bekræft adgangskode',
'passwordLength' => 'Adgangskoden skal være på mellem 5 og 20 tegn.',
'passwordLengthTooLong' => "adgangskoden er længere end %max% tegn.",
'passwordLengthTooShort' => "adgangskoden er kortere end %min% tegn.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "Adgangskoden passer ikke til mønsteret '%pattern%'.",
'passwordsNotEqual' => 'De indtastede adgangskoder er ikke ens.',
'passwordsNotMatch' => 'De indtastede adgangskoder er ikke ens.',
'passwordStrength' => "Din adgangskode er ikke kompleks nok. I henhold til serverpolitikken skal den minimale adgangskodestyrke være %strength%. Du kan forbedre adgangskodestyrken ved at bruge tal, store og små bogstaver og specialtegn som !,@,#,$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Mellem',
'passwordStrengthStrong' => 'Stærkt',
'passwordStrengthStronger' => 'meget stærk',
'passwordStrengthVeryWeak' => 'Meget svag',
'passwordStrengthWeak' => 'Svagt',
'passwordSyntax' => "Adgangskoden indeholder disse tegn, der ikke er tilladt: %chars%.",
'phoneRegexNotMatch' => 'Forkert telefonnummer blev angivet. Det indeholder symboler, der ikke er tilladt.',
'phpIsapiHandlerTypeNotSupported' => 'ISAPI-handlertypen understøttes ikke af den nuværende PHP-version.',
'physicalPathOnDomainAlreadyExists' => 'Der findes allerede en mappe med et sådant navn.',
'protected_directory_invalid_login' => 'Login for en bruger af en adgangskodebeskyttet mappe må højst være på 20 alfanumeriske tegn. Login kan også indeholde en bindestreg ("-"), men må ikke starte med en sådan.',
'redirectToAlias' => 'Webstedet kan ikke videresendes til sit alias. Indtast en anden destinationsadresse end hovedwebsteds-aliassets adresse.',
'redirectToMyself' => 'Webstedet kan ikke videresendes til sig selv. Indtast en anden destinationsadresse end hovedwebstedets URL.',
'regexNotMatch' => "'%value%' passer ikke til mønsteret '%pattern%'.",
'serviceNodeInvalidName' => "Ugyldigt servicenode navn \"%value%\".",
'serviceNodeInvalidTransport' => "Ugyldigt transportnavn \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "Servicenoden med IP-adressen \"%value%\" findes allerede.",
'serviceNodeIpUsed' => 'Kunne ikke fjerne servicenoden: IP-adressen er registreret.',
'serviceNodeNameAlreadyExists' => "Servicenoden med navnet \"%value%\" findes allerede.",
'softLimitValueInvalid' => "Værdien skal ligge i intervallet [%%MIN%%..%%MAX%%].",
'stateInvalid' => 'Forkert stat eller område blev indtastet.',
'stringEmpty' => "'%value%' er tom.",
'stringLengthTooLong' => "'%value%' er større end '%max%' tegn.",
'stringLengthTooShort' => "'%value%' er mindre end '%min%' tegn.",
'stringsNotEqual' => 'Værdierne er ikke ens.',
'subdomainWrongDomain' => 'Forkert domæne blev valgt.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'Det angivne brugernavn anvendes allerede af en anden systembruger. Indtast et andet brugernavn.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Virtuelt bibliotek med et sådant navn findes allerede.',
'webmailExists' => "Webmail-servicen '%value%' findes allerede.",
'wrongLocalUrlSyntax' => 'Den angivne adresse er ugyldig. Angiv en gyldig lokal adresse som f.eks. /smb/web/view.',
'wrongUrlSyntax' => 'Den angivne adresse er ikke gyldig. Du skal angive en gyldig adresse, f.eks. http://eksempel.com, relativ/sti eller mailto:adresse',
'zipRegexNotMatch' => 'Forkert postnummer angivet.',
);
