<?php

$messages = array(
'additional' => 'Zusätzliche Apache-Anweisungen',
'additionalNginx' => 'Zusätzliche Nginx-Anweisungen',
'additionalNginxSettings' => 'Zusätzliche Nginx-Anweisungen',
'additionalNginxSettingsDescription' => 'Hier können Sie die Einstellungen für den Nginx-Reverse-Proxyserver, der Apache vorgeschaltet ist, angeben. Ihre Anweisungen werden die serverweite Nginx-Konfiguration überschreiben. Beispielsweise möchten Sie vielleicht die Verbindungszeitüberschreitung ändern oder Abfragen mit Gzip packen. Verwenden Sie dieselbe Syntax, die Sie für nginx.conf verwenden. Beispiel: Wenn Sie alle über den Proxy gelaufenen Abfragen mit Gzip packen möchten, so fügen Sie diese Zeile hinzu: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Ungültige Nginx-Konfiguration: %%error%%",
'additionalSettings' => 'Zusätzliche Anweisungen für HTTP',
'additionalSettingsDescription' => 'Wenn Sie bestimmte Einstellungen nicht finden, fügen Sie sie in den unten stehenden Feldern hinzu. Diese Einstellungen werden die serverweiten Apache-Anweisungen überschreiben. Die Anweisungen aus dem ersten Feld werden verwendet, wenn ein Besucher über HTTP auf die Website zugreift. Das zweite Feld enthält die Anweisungen für HTTPS. Im Allgemeinen sollten Sie Ihre Anweisungen in beiden Feldern hinzufügen. Verwenden Sie dieselbe Syntax, die Sie für httpd.include verwenden. Beispiel: Wenn Sie eine benutzerdefinierte Fehlerseite einrichten möchten, müssen Sie diese Zeile hinzufügen: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Ungültige Apache-Konfiguration: %%error%%",
'additionalSslSettings' => 'Zusätzliche Anweisungen für HTTPS',
'allow' => 'Ausnahmen',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Die angegebenen Hosts und Netzwerke dürfen auf die Website zugreifen.',
'deny' => 'Zugriff auf Website verweigern',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Den angegebenen Hosts und Netzwerken ist untersagt, auf die Website zuzugreifen. Verwenden Sie \'*\', um alle Verbindungen abzulehnen.',
'directoryIndex' => 'Indexdateien',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache sucht nach den angegebenen Dateien, wenn die Indexseite der Website abgefragt wird.',
'example' => "Zum Beispiel:\n%%example%%",
'formGeneralHint' => 'Hier können Sie die Apache-Webserver-Einstellungen für diese Website angeben. Eine benutzerdefinierte Apache-Konfiguration ist zum Beispiel dann nützlich, wenn Sie einen neuen Typ von Indexdateien auf Ihrer Website verwenden wollen oder einen bestimmten MIME-Typ mit den bestimmten Dateinamenerweiterungen verbinden möchten. Der Standardwert bedeutet, dass Apache die entsprechende Anweisung aus seiner serverweiten Konfiguration verwendet. Wenn Apache mit Nginx als Frontend-Server ausgeführt wird, können Sie die Nginx-Einstellungen ebenfalls auf dieser Seite angeben.',
'general' => 'Allgemeine Apache-Einstellungen',
'handlers' => 'Handler',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache Handler definiert, wie der Webserver Dateien mit bestimmten Erweiterungen verarbeitet, wenn sie abgefragt werden. Beispielsweise bedeutet der String \'php-script .script\', dass Apache .script-Dateien als PHP-Skripte behandelt.',
'mimeTypes' => 'MIME-Typen',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME-Typen verbinden die Dateierweiterungen mit Dateitypen. Dies wird üblicherweise verwendet, um benutzerdefinierte Dateierweiterungen für gängige Dateitypen zu erstellen.',
'nginx' => 'Nginx-Einstellungen',
'nginxRollbackFailed' => 'Es ist nicht möglich, die aktuelle Nginx-Konfigurationsdatei zu verwenden sowie zur vorherigen Version der Datei zurückzukehren, da beide eine ungültige Konfiguration enthalten.',
'nginxServePhp' => 'PHP von Nginx verarbeiten lassen',
'nginxServePhpDescription' => 'PHP-Dateien (.php) werden von Nginx und PHP-FPM gehandhabt. Wenn ausgeschaltet, werden PHP-Dateien von Apache verarbeitet.',
'nginxServeStatic' => 'Statische Dateien direkt durch Nginx bedienen',
'nginxStaticExtensions' => 'Geben Sie Dateierweiterungen getrennt durch Leerzeichen oder das Symbol "|" an. Abfragen dieser Dateien werden von Nginx bearbeitet und erreichen Apache niemals. Achtung: Apache-Rewrite-Regeln werden nicht angewendet.',
'nginxTransparentMode' => 'Intelligente Bearbeitung statischer Dateien',
'nginxTransparentModeDescription' => 'Wenn ausgeschaltet, wird Apache alle Abfragen statischer Dateien bearbeiten. Nginx wird Abfragen und Antworten dann ohne Modifikation weitergeben. Schalten Sie diese Option bitte nur zur Problembehebung aus.',
'rollbackFailed' => 'Es ist nicht möglich, die aktuelle Apache-Konfigurationsdatei zu verwenden und zur vorherigen Version der Datei zurückzukehren, da sie eine ungültige Konfiguration enthält.',
'settingCustom' => 'Eigenen Wert eingeben',
'settingDefault' => 'Standard',
'settingOff' => 'Aus (Standard)',
'settingOn' => 'Ein',
);
