<?php

$messages = array(
'additional' => 'Directivas adicionales de Apache',
'additionalNginx' => 'Directivas adicionales de nginx',
'additionalNginxSettings' => 'Directivas adicionales de nginx',
'additionalNginxSettingsDescription' => 'Aquí puede especificar los ajustes del servidor nginx como proxy inverso de Apache. Los ajustes que establezca sustituirán a la configuración de todo el servidor nginx. Por ejemplo, en el caso de que desee cambiar el tiempo de espera de conexión o comprimir peticiones con gzip. Use la misma sintaxis que la usada para nginx.conf. Por ejemplo, si desea comprimir todas las peticiones autorizadas con gzip, añada la línea: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configuración de nginx inválida:  %%error%%",
'additionalSettings' => 'Directivas adicionales para HTTP',
'additionalSettingsDescription' => 'Si no encuentra determinadas opciones, añádalas en los campos que se muestran a continuación. Estos ajustes sustituirán a las directivas de todo el servidor Apache. Las directivas del primer campo se utilizan cuando un visitante accede al sitio mediante HTTP. El segundo campo contiene las directivas para HTTPS. Generalmente, es necesario que añada sus directivas a ambos campos. Use la misma sintaxis que la usada para httpd.include. Por ejemplo, si desea establecer una página de error personalizada, añada la línea: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuración de Apache inválida:  %%error%%",
'additionalSslSettings' => 'Directivas adicionales para HTTPS',
'allow' => 'A excepción de',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Los hosts y las redes especificados disponen de permiso de acceso al sitio.',
'deny' => 'Denegar acceso al sitio',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Los hosts y las redes especificados no disponen de permiso de acceso al sitio. Utilice \'*\' para denegar todas las conexiones.',
'directoryIndex' => 'Archivos de índice',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache buscará los archivos especificados cuando se solicite la página de índice del sitio.',
'example' => "Por ejemplo:\n%%example%%",
'formGeneralHint' => 'Aquí puede configurar los parámetros del servidor web Apache para este sitio web. Por ejemplo, la configuración personalizada de Apache puede resultarle útil si desea utilizar un nuevo tipo de archivos de índice en su sitio web o si desea asociar un determinado tipo MIME a ciertas extensiones de nombre de archivo. El valor Predeterminado indica que Apache utilizará la directiva correspondiente de la configuración a nivel de servidor. Si Apache se está ejecutando con nginx como servidor de frontend, aquí también puede editar la configuración de nginx.',
'general' => 'Ajustes comunes de Apache',
'handlers' => 'Controladores',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Los controladores de Apache determinan el modo en que el servidor web procesa archivos con determinadas extensiones cuando se solicitan. Por ejemplo, la cadena \'php-script .script\' significa que Apache gestionará los archivos .script como scripts php.',
'mimeTypes' => 'Tipos MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Los tipos MIME asocian las extensiones de los archivos con los tipos de archivo. Generalmente, se utilizan para crear una extensión de archivo personalizada para tipos de archivos comunes.',
'nginx' => 'configuración nginx',
'nginxRollbackFailed' => 'No se puede utilizar el archivo de configuración nginx actual y revertir a la versión anterior del mismo porque ambos contienen configuraciones inválidas.',
'nginxServePhp' => 'Procesar PHP mediante nginx',
'nginxServePhpDescription' => 'Los archivos PHP (.php) serán administrados por nginx y PHP-FPM. Si se desactiva, los archivos PHP serán procesados por Apache.',
'nginxServeStatic' => 'Servir archivos estáticos directamente mediante nginx',
'nginxStaticExtensions' => 'Especifique las extensiones de los archivos separadas por espacios o por el símbolo "|". Las solicitudes para estos archivos serán administradas por nginx y no llegarán a Apache. Atención: La regla de reescritura de Apache no se aplicará.',
'nginxTransparentMode' => 'Procesamiento inteligente de archivos estáticos',
'nginxTransparentModeDescription' => 'Si se desactiva esta opción, Apache procesará todas las solicitudes para los archivos estáticos. nginx se limitará a pasar solicitudes y respuestas sin modificarlas. Desactive esta opción únicamente para la resolución de problemas.',
'rollbackFailed' => 'No se puede utilizar el archivo de configuración Apache actual y revertir a la versión anterior del archivo porque contienen configuraciones inválidas.',
'settingCustom' => 'Introduzca un valor personalizado',
'settingDefault' => 'Predeterminado',
'settingOff' => 'Desactivado (predeterminado)',
'settingOn' => 'Activado',
);
