<?php

$messages = array(
'additional' => 'Directives supplémentaires Apache',
'additionalNginx' => 'Directives supplémentaires Nginx',
'additionalNginxSettings' => 'Directives supplémentaires Nginx',
'additionalNginxSettingsDescription' => 'Vous pouvez préciser ici les paramètres pour le serveur de proxy inversé Nginx qui sexécute avant Apache. Vos directives écraseront la configuration Nginx sur l\'ensemble du serveur. Par exemple, si vous souhaitez modifier le délai de dépassement de la connexion ou compresser des requêtes avec gzip. Utilisez la même syntaxe que pour nginx.conf. Par exemple, si vous souhaitez compresser des requêtes répondues par proxy avec gzip, ajoutez la ligne : \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configuration Nginx non valide : %%error%%",
'additionalSettings' => 'Directives supplémentaires pour HTTP',
'additionalSettingsDescription' => 'Si vous ne trouvez pas de paramètres particuliers, ajoutez-les aux champs ci-dessous. Ces paramètres écraseront les directives Apache sur l\'ensemble du serveur. Les directives du premier champ sont utilisées lorsqu\'un visiteur accède au site via HTTP. Le second champ contient les instructions pour le protocole HTTPS. Généralement, vous devez ajouter vos directives aux deux champs. Utilisez la même syntaxe que pour httpd.include. Par exemple, si vous souhaitez définir une page d\'erreur personnalisée, ajoutez la ligne : ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuration Apache invalide : %%error%%",
'additionalSslSettings' => 'Directives supplémentaires pour HTTPS',
'allow' => 'Sauf',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Les hôtes et les réseaux indiqués sont autorisés à accéder au site.',
'deny' => 'Refuser l\'accès au site',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Les hôtes et les réseaux indiqués ne sont pas autorisés à accéder au site. Utilisez \'*\' pour refuser toutes les connexions.',
'directoryIndex' => 'Fichiers Index',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache recherchera les fichiers indiqués lorsque la page d\'index du site est demandée.',
'example' => "Par exemple :\n%%example%%",
'formGeneralHint' => 'Sur cette page, vous pouvez indiquer les paramètres du serveur Web Apache pour ce site Web. La configuration personnalisée d\'Apache est utile notamment lorsque vous voulez utiliser un nouveau type de fichiers d\'index sur votre site Web ou associer un certain type MIME avec certaines extensions de noms de fichiers. La valeur par défaut signifie qu\'Apache utilisera les directives correspondantes à partir de la configuration de l\'ensemble du serveur. Si Apache est exécuté avec Nginx en tant que serveur frontal, vous pouvez également préciser les paramètres Nginx sur cette page.',
'general' => 'Paramètres communs Apache',
'handlers' => 'Handlers',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Les handlers Apache déterminent comment le serveur Web traite les fichiers avec certaines extensions lorsqu\'elles sont demandées. Par exemple, la chaîne \'php-script .script\' signifie qu\'Apache traitera les fichiers de.script en tant que scripts php.',
'mimeTypes' => 'Types MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Les types MIME associent les extensions de fichiers avec les types de fichiers. En général, cette procédure sert à créer une extension de fichier personnalisé pour les types de fichiers communs.',
'nginx' => 'Paramètres Nginx',
'nginxRollbackFailed' => 'Impossible d\'utiliser le fichier de configuration Nginx actuel et de revenir à la version précédente du fichier, car les deux contiennent une configuration non valide.',
'nginxServePhp' => 'Gérer PHP avec Nginx',
'nginxServePhpDescription' => 'Fichiers PHP (.php) qui seront gérés par Nginx et PHP-FPM. Si cette option est désactivée, les fichiers PHP seront gérés par Apache.',
'nginxServeStatic' => 'Traiter les fichiers statiques directement avec Nginx',
'nginxStaticExtensions' => 'Indiquez les extensions de fichiers en les séparant par des espaces ou en utilisant le symbole "|". Les demandes pour ces fichiers seront gérées par Nginx et ne passeront jamais par Apache. Avertissement : Les règles de réécriture Apache ne seront pas appliquées.',
'nginxTransparentMode' => 'Traitement intuitif de fichiers statiques',
'nginxTransparentModeDescription' => 'Si cette option est désactivée, Apache traite toutes les requêtes pour les fichiers statiques. Nginx transfère uniquement les demandes et les réponses sans modifications. Désactivez cette option uniquement pour résoudre les problèmes.',
'rollbackFailed' => 'Impossible d\'utiliser le fichier de configuration Apache actuel et de revenir à la version précédente du fichier car ils contiennent une configuration invalide.',
'settingCustom' => 'Entrer une valeur personnalisée',
'settingDefault' => 'Par défaut',
'settingOff' => 'Désactivé (par défaut)',
'settingOn' => 'Activé',
);
