<?php

$messages = array(
'additionalConfigurationDirectives' => 'Autres instructions de configuration',
'customValue' => 'Entrer une valeur personnalisée',
'defaultValue' => 'Par défaut',
'performance' => 'Paramètres de performances',
'phpSettingDescription_allow_url_fopen' => 'Autorise les fonctions du fichier PHP à récupérer les données des emplacements distants via FTP ou HTTP. Cette option constitue un risque élevé en matière de sécurité. Ne l\'activez pas si cela n\'est pas nécessaire.',
'phpSettingDescription_display_errors' => 'Détermine si les erreurs doivent s\'afficher à l\'écran à la fin ou si elles ne doivent rester invisibles pour un utilisateur.',
'phpSettingDescription_error_reporting' => 'Le niveau de reporting de l\'erreur.',
'phpSettingDescription_file_uploads' => 'Autorise l\'envoi des fichiers via HTTP.',
'phpSettingDescription_include_path' => 'La liste des répertoires où les scripts recherchent les fichiers (similaires à la variable PATH du système). Pour séparer les répertoires, utilisez les deux-points (:) dans Linux et un point-virgule (;) dans Windows. Par exemple, pour Linux :  .:/dir/inc:/usr/lib/php',
'phpSettingDescription_log_errors' => 'Indique s\'il faut logger les erreurs. Par défaut, les erreurs sont loggées dans le log d\'erreur du serveur. Utilisez la directive error_log pour indiquer le chemin d\'accès à votre propre fichier de log.',
'phpSettingDescription_magic_quotes_gpc' => '(Supprimé de PHP 5.4.0) Configure l\'état magic_quotes pour les opérations GPC (Get/Post/Cookie). Lorsque magic_quotes est activé, tous les caractères spéciaux \' (guillemet simple), " (guillemet double), \\ (backslash), et les caractères spéciaux NUL sont automatiquement échappés avec un \\ (backslash).',
'phpSettingDescription_mailforce_extra_parameters' => 'Les paramètres supplémentaires pour la fonction mail() utilisés pour envoyer le mail. Par exemple, pour utiliser votre configuration Sendmail personnalisée : -C /dir/conf.cf',
'phpSettingDescription_max_execution_time' => 'La durée maximum en secondes pendant laquelle un script peut fonctionner avant d\'être terminé.',
'phpSettingDescription_max_input_time' => 'La durée maximum en secondes pendant laquelle un script peut analyser les données saisies.',
'phpSettingDescription_memory_limit' => 'Le total maximum de mémoire en octets qu\'un script peut allouer. Configurez la valeur sur -1 pour n\'avoir aucune limite de mémoire (non conseillé). Utilisez les raccourcis suvants pour les valeurs en octets : K (kilo), M (méga), et G (giga). Par exemple, 128 M.',
'phpSettingDescription_open_basedir' => 'La liste des répertoires utilisés pour limiter les fichiers qui peuvent être ouverts par PHP. Si le fichier est situé en-dehors des répertoires indiqués, les scripts PHP refuseront de l\'ouvrir. Pour séparer les répertoires, utilisez les deux-points (:) dans Linux et un point-virgule (;) dans Windows. Par exemple, pour Linux :  /dir/upload:/usr/tmp',
'phpSettingDescription_post_max_size' => 'Le volume maximum en octets des données qui peuvent être postées avec la méthode POST. En général, il doit être supérieur à upload_max_filesize et inférieur à memory_limit. Utilisez les raccourcis suvants pour les valeurs en octets : K (kilo), M (méga), et G (giga). Par exemple, 128 M.',
'phpSettingDescription_register_globals' => 'Indique s\'il faut enregistrer les contenus des variables EGPCS (Environment, GET, POST, Cookie, Server) en tant que variables globales. Si cette option est activée, register_globals ajoutera dans vos scripts toutes sortes de variables, comme les variables de demandes au format HTML. Cette option constitue un risque élevé en matière de sécurité. Ne l\'activez pas si cela n\'est pas nécessaire.',
'phpSettingDescription_safe_mode' => '(Supprimé de PHP 5.4.0) Active le mode de sécurité PHP. Ce mode impose un certain nombre de restrictions sur les scripts (l\'accès au système de fichiers), principalement pour des raisons de sécurité.',
'phpSettingDescription_safe_mode_exec_dir' => '(supprimé dans PHP 5.4.0) Si PHP est en mode sécurité, les scripts peuvent exécuter des programmes externes situés uniquement dans ce répertoire. Par exemple : /dir/external',
'phpSettingDescription_safe_mode_include_dir' => '(Supprimé de PHP 5.4.0) Si PHP est en mode sécurisé et si un script essaie d\'accéder à certains fichiers, les fichiers de ce répertoire ignoreront les vérifications (UID/GID) de sécurité. Le répertoire doit également être dans include_path. Par exemple : /dir/inc',
'phpSettingDescription_sessionsave_path' => 'Le répertoire dans lequel PHP écrit les données de la session (fichiers). Par exemple :  /dir/tmp',
'phpSettingDescription_short_open_tag' => 'Autorise la forme abrégée ( ) de la balise ouvrante de PHP.',
'phpSettingDescription_upload_max_filesize' => 'Le volume maximum en octets d\'un fichier envoyé. Utilisez les raccourcis suvants pour les valeurs en octets : K (kilo), M (méga), et G (giga). Par exemple, 128 M.',
'placeAdditionalCustomizationDirectivesHere' => 'Si vous ne pouvez pas trouver de paramètres PHP particuliers, ajoutez-les dans le champ ci-dessous. Les directives seront incluses dans la configuration PHP finale. Utilisez la même syntaxe que celle utilisée pour php.ini. Par exemple, si vous voulez automatiquement charger l\'extension mSQL, ajoutez la ligne : extension=msql.so.',
'placeAdditionalCustomizationDirectivesHereAddonPlan' => 'Si vous ne pouvez pas trouver de paramètres PHP particuliers, ajoutez-les dans le champ ci-dessous. Ces directives supplémentaires seront fusionnées avec les directives du pack de services principal.Utilisez la même syntaxe que celle utilisée pour php.ini. Par exemple, si vous voulez automatiquement charger l\'extension mSQL, ajoutez la ligne : extension=msql.so.',
'plainTextEditing' => 'Directives supplémentaires',
'predefinedValue' => 'Sélectionner la valeur',
'settings' => 'Paramètres communs',
);
