<?php

$messages = array(
'additional' => 'Apache 追加ディレクティブ',
'additionalNginx' => 'nginx 追加ディレクティブ',
'additionalNginxSettings' => 'nginx 追加ディレクティブ',
'additionalNginxSettingsDescription' => 'Apache の手前で機能する nginx リバースプロキシサーバの設定を指定します。ディレクティブによって、サーバ全体の nginx 構成がオーバーライドされます。例えば、接続タイムアウトの設定を変更したり、リクエストを gzip でパックすることができます。nginx.conf と同じ構文を使用してください。例えば、プロキシ経由のすべてのリクエストを gzip で圧縮したい場合、「gzip_proxied any;」という行を追加します。',
'additionalNginxSettingsError' => "nginx 構成が無効です。%%error%%",
'additionalSettings' => 'HTTP 用追加ディレクティブ',
'additionalSettingsDescription' => '特定の設定が見つからない場合、以下のフィールドに追加してください。ディレクティブは最終的な Apache 構成に追加されます。最初のフィールドのディレクティブは、訪問者がサイトに HTTP アクセスすると使用されます。2 番目のフィールドは、HTTPS 用ディレクティブです。一般に、両フィールドにディレクティブを追加する必要があります。httpd.include と同じ構文にしてください。例えば、カスタムエラーページを設定したい場合、「ErrorDocument 401 /my_error_page.html」という行を追加してください。',
'additionalSettingsError' => "Apache 構成が無効です。%%error%%",
'additionalSslSettings' => 'HTTPS 用追加ディレクティブ',
'allow' => '除外',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'指定したホストとネットワークは、サイトへのアクセスが許可されます。',
'deny' => 'サイトへのアクセスを禁止',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'指定されたホストとネットワークに対して、このサイトへのアクセスを禁止します。すべての接続を拒否するには「*」を使用します。',
'directoryIndex' => 'インデックスファイル',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'サイトのインデックスページが要求された場合、Apache は指定されたファイルを探します。',
'example' => "例：\n%%example%%",
'formGeneralHint' => 'このウェブサイトの Apache ウェブサーバ設定を指定することができます。カスタム Apache 構成は、ウェブサイトのインデックスファイルに新しいファイルタイプを使用したい場合や、特定のファイル名拡張子と特定の MIME タイプを関連付けたい場合に便利です。デフォルト値にすると、Apache はサーバ全体の構成に定義されたディレクティブを使用します。Apache のフロントエンドサーバとして nginx を使用している場合、このページで nginx 設定も指定することができます。',
'general' => 'Apache 共通設定',
'handlers' => 'ハンドラ',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache ハンドラは、特定の拡張子のファイルが要求された場合にウェブサーバがファイルをどのように処理するかを定義します。例えば、「php-script .script」という文字列は、Apache が .script ファイルを php スクリプトとして処理することを意味します。',
'mimeTypes' => 'MIME タイプ',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME タイプは、ファイルの拡張子とファイルタイプを関連付けます。通常は、一般的なファイルタイプ用にカスタムファイル拡張子を作成するために使用されます。',
'nginx' => 'nginx 設定',
'nginxRollbackFailed' => '最新の nginx 構成ファイルを使用することや、構成ファイルを前バージョンにロールバックすることができません。これらの両バージョンに、無効な構成が含まれています。',
'nginxServePhp' => 'PHP を nginx で処理',
'nginxServePhpDescription' => 'PHP ファイル（.php）は nginx と PHP-FPM で処理されます。オフにすると、PHP ファイルは Apache で処理されます。',
'nginxServeStatic' => '静的ファイルを nginx で直接処理',
'nginxStaticExtensions' => 'ファイル拡張子をスペースまたは「|」記号で区切って指定します。これらのファイルへのリクエストは nginx で処理され、Apache には送られません。注意：Apache の書き換えルールは適用されません。',
'nginxTransparentMode' => 'スマート統計ファイル処理',
'nginxTransparentModeDescription' => 'オフにすると、静的ファイルに対するすべてのリクエストは Apache で処理されます。nginx はリクエストを変更せずに受け渡すだけです。このオプションをオフにするのは、トラブルシューティング目的のみにしてください。',
'rollbackFailed' => '現在の Apache 構成ファイルを使用したり、このファイルの旧バージョンにロールバックすることができません。無効な構成が含まれています。',
'settingCustom' => 'カスタム値を入力',
'settingDefault' => 'デフォルト',
'settingOff' => 'オフ（デフォルト）',
'settingOn' => 'オン',
);
