<?php

$messages = array(
'agentError' => "Kan dit veld niet valideren: Het backend-programma heeft de fout opgeleverd: %agentError%",
'app_non_unique_setting_value' => 'Er is al een ander object met dezelfde waarde voor de instelling. Deze instelling moet uniek zijn voor dit object.',
'connectionRefused' => 'Verbinding geweigerd.',
'cu_admin_alias__login_exists' => 'Gebruikersaccount bestaat al.',
'dbConnectFailed' => 'Kan geen verbinding maken met de database-server. Controleeer de gebruikersnaam en het wachtwoord van de databasegebruiker en eventuele toegangsbeperkingen.',
'dbNameNotExist' => 'De opgegeven database bestaat niet.',
'directoryHidesAnotherApplication' => "Deze map kan niet worden gebruikt omdat het een andere app, geïnstalleerd in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de geïnstalleerde app niet beschikbaar is.",
'directoryHidesDomain' => "Deze map kan niet worden gebruikt omdat het een andere website, in %path%, zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de website niet beschikbaar is.",
'directoryIsBehindAnotherApplication' => "Deze map kan niet worden gebruikt omdat een andere app, geïnstalleerd in %path%, het zou overlappen. Een dergelijke overlapping heeft tot gevolg dat de app niet beschikbaar is.",
'dir_invalid_name' => 'Ongeldige map van bestemming.',
'dns_record_already_exists' => 'DNS-record bestaat reeds.',
'docrootContainsSpecialCharacters' => 'De naam van de opgegeven map bevat karakters die niet gebruikt mogen worden.',
'docrootNotInWebspaceRoot' => 'De opgegeven map bevindt zich niet in de webruimte.',
'docrootSymlink' => 'De opgegeven map is een symbolische link.',
'docrootTooLongPart' => 'De opgegeven map is te lang.',
'docrootWithinInstalledApplication' => "De gespecificeerde map overlapt de webtoepassing geïnstalleerd in %path%.",
'docrootWithinProhibitedDirectory' => 'De opgegeven map bevat een servicemap.',
'domainLoginSyntaxUnix' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 16 tekens lang.',
'domainLoginSyntaxWindows' => 'In de gebruikersnaam kunt u kleine letters, getallen, het verbindingsstreepje, de punt en de underscore gebruiken. De gebruikersnaam moet beginnen met een kleine letter uit het alfabet en is tussen de 1 en 15 tekens lang.',
'domainVirtualdirectoryInvalidName' => 'Mapnaam mag alleen alfanumerieke karakters, de underscore en het verbindingsstreepje bevatten.',
'domainVirtualdirectoryReservedName' => 'Deze mapnaam is al gereserveerd. Geef een andere naam op voor uw virtuele map.',
'domain_already_exists' => 'Deze domeinnaam bestaat al.',
'domain_invalid_name' => 'De opgegeven domeinnaam is niet geldig. U moet een geldige domeinnaam opgeven, zoals mijndomein.nl.',
'domain_like_hostname' => 'Deze domeinnaam is dezelfde naam als de hostnaam van de server.',
'duplicateDocuments' => "De volgende documenten bestaan al in de lijst met standaarddocumenten: \"%value%\"",
'emailAddressInvalid' => 'Het opgegeven e-mailadres is niet geldig. U moet een geldig e-mailadres opgegeven, zoals gebruiker@mijndomein.nl',
'emailAddressSpecialNames' => 'Het opgegeven e-mailadres is ongeldig. Het deel van het adres met de gebruikersnaam mag niet beginnen met een gereserveerde systeemnaam (zoals con, lpt1, prn) die met een punt (.) wordt gescheiden van de rest van de gebruikersnaam.',
'emailCantBeRenamed' => 'Het wijzigen van de naam van het e-mailaccount wordt niet door de server ondersteund.',
'equalMailAliases' => 'Het opgegeven e-mailalias heeft dezelfde naam als een ander e-mailalias.',
'failedToChangeDirectory' => 'Map bestaat niet',
'failedToChangeMode' => 'Wijzigen modus mislukt',
'failedToCreateDirectory' => 'Aanmaken van bestanden is niet toegestaan',
'failedToDeleteDirectory' => 'Verwijderen van bestanden is niet toegestaan',
'failedToRenameDirectory' => 'Wijzigen van bestandsnamen is niet toegestaan',
'fileImageSizeHeightTooBig' => "De hoogte van afbeelding '%value%' die u probeert te uploaden is te groot ('%height%'). Bestanden die worden geüpload mogen niet hoger zijn dan '%maxheight%'.",
'fileImageSizeHeightTooSmall' => "De hoogte van de afbeelding '%value%' die u probeert te uploaden is te klein ('%height%'). Bestanden die worden geüpload mogen niet kleiner zijn dan '%minheight%'.",
'fileImageSizeNotDetected' => "De omvang van afbeelding '%value%' die u probeert te uploaden kan niet worden vastgesteld.",
'fileImageSizeNotReadable' => "De afbeelding '%value%' die u probeert te uploaden kan niet worden gelezen.",
'fileImageSizeWidthTooBig' => "De afbeelding '%value%' die u probeert te uploaden is te breed ('%width%'). Bestanden die worden geüpload mogen niet breder zijn dan '%maxwidth%'.",
'fileImageSizeWidthTooSmall' => "De afbeelding '%value%' die u probeert te uploaden is niet breed genoeg ('%width%'). Bestanden die worden geüpload moeten tenminste '%minwidth%' breed zijn.",
'filesharingDefaultDomainSelectedOnServerIp' => 'U hebt voor de server een IP-adres geselecteerd waaraan een standaarddomein is toegewezen. Selecteer in plaats van een IP-adres een website als hoofd-URL (root).',
'fileSharingEmptyFolderName' => 'U moet een mapnaam opgeven.',
'fileSharingFolderExists' => 'Kan geen folder met de opgegeven naam aanmaken omdat er al een folder met deze naam bestaat.',
'fileSharingInvalidFolderName' => 'De opgegeven mapnaam is niet geldig. De volgende karakters mogen niet voorkomen in de naam: \\ / : * ? " < > |',
'filesharingPathUnavailable' => 'Er bestaat al een map met deze naam op het opgegeven domein. Gebruik een andere naam.',
'filesharingSslNotAvailableOnDefaultDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken voor het IP-adres of de hostnaam van de server. Dit soort links kan echter alleen worden aangemaakt voor websites met SSL-ondersteuning. Maak daarom ofwel een website aan met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links genereren.',
'filesharingSslNotAvailableOnDomain' => 'U hebt ervoor gekozen beveiligde links te gebruiken, maar voor het domein wordt geen SSL gebruikt. Selecteer een domein met SSL-ondersteuning, of verwijder het selectievakje bij Beveiligde links naar.',
'greaterThan' => "'%value%' is groter dan '%max%'",
'invalidAdminLogin' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAdminPassword' => "Kan de gebruikersnaam en het wachtwoord van de gebruiker niet gebruiken voor beheerdertoegang. Het opgegeven wachtwoord is niet geldig: %%cause%%",
'invalidAllowDeny' => "De opgegeven opdracht Toestaan/Weigeren is ongeldig: \"%value%\"",
'invalidBooleanValue' => 'De toegestane waarden zijn "true" en "false".',
'invalidDbName' => 'De naam van een database mag alleen cijfers en letters, het verbindingsstreepje en de underscore bevatten.',
'invalidDirectoryIndex' => 'Het opgegeven indexbestand voor de hoofdmap is ongeldig.',
'invalidDocuments' => 'De naam van het document mag geen komma bevatten (",").',
'invalidHandler' => "De opgegeven handler is ongeldig: \"%value%\"",
'invalidMimeType' => "Het opgegeven MIME-type is ongeldig: \"%value%\"",
'invalidNginxServePhp' => 'De opgegeven waarde voor de eigenschap nginxServePhp is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidNginxServeStatic' => 'De opgegeven waarde voor de eigenschap nginxServeStatic is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidNginxTransparentMode' => 'De opgegeven waarde voor de eigenschap nginxTransparentMode is ongeldig. De toegestane waarden zijn "true" en "false".',
'invalidStaticFilesExtensions' => "De opgegeven extensies van statische bestanden zijn ongeldig: \"%value%\"",
'invalidUrl' => 'Het opgegeven adres is ongeldig. U moet een geldig adres opgeven, zoals http://domein.nl',
'invalidUserName' => 'Databasegebruikersnaam bevat tekens die niet zijn toegestaan.',
'ipAddressIsNotSelected' => 'Er moet ten minste één IP-adres worden geselecteerd.',
'ipAlreadyExists' => "IP-adres %value% bestaat reeds.",
'ipInvalid' => "'%value%' lijkt geen geldig IP-adres te zijn.",
'ipInvalidForInterface' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart. U moet een geldig IP-adres opgeven met een reeks van subnetvoorvoegsels of masker.',
'ipInvalidForInterfaceIpv6NotAvailable' => 'Het opgegeven IP-adres kan niet worden gebruikt voor de netwerkkaart omdat ondersteuning voor IPv6 voor deze netwerkkaart is uitgeschakeld.',
'isEmpty' => 'Dit vereiste veld is leeg; u moet een waarde opgeven.',
'lessThan' => "'%value%' is kleiner dan '%min%'",
'limitDiskspaceValueInvalid' => 'De schijfruimtebeperking moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitMboxQuotaValueInvalid' => 'De postvakomvang moet een geheel getal zijn tussen de 0 en 4095 TB.',
'limitRetainPeriodValueInvalid' => "De waarde voor \"Statistieken web- en dataverkeer behouden\" in hostingpakketten kan niet lager zijn dan de waarde onder \"Statistieken web- en dataverkeer behouden\" in Hulpprogramma's & instellingen > Serverinstellingen. Geef een geheel getal op dat groter is of gelijk aan %%MIN%%.",
'limitTrafficValueInvalid' => 'De beperking van de bandbreedte moet een geheel getal zijn tussen de 0 en 4095 TB/maand.',
'limitValueInvalid' => 'De opgegeven beperking is ongeldig.',
'limitValueOverselled' => "Het toegestane gebruik van middelen van %%reserved%% is al toegewezen aan abonnementen. U kunt geen waarde opgeven met een lagere waarde dan %%reserved%%",
'limitValueOverused' => "De momenteel gebruikte hoeveelheid middelen is groter dan de waarde van de opgegeven beperking. U kunt geen waarde opgeven die lager is dan %%used%%",
'loginExists' => "Gebruikeraccount %%value%% bestaat al.",
'loginIncorrect' => 'Verkeerde gebruikersnaam',
'loginPassword' => 'Het wachtwoord mag niet de gebruikersnaam bevatten.',
'loginSyntax' => "U kunt in de gebruikersnaam letters en cijfers gebruiken, het verbindingsstreepje (-), de punt (.), enkele aanhalingstekens ('), het percentageteken (%) en de underscore (_). De gebruikersnaam moet altijd beginnen met een letter of een cijfer.",
'longDbName' => 'Databasenaam is te lang.',
'longUserName' => 'De naam van de databasegebruiker is te lang.',
'mailaliasAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een e-mailalias.',
'mailAliasExist' => 'Het opgegeven e-mailalias bestaat al.',
'maillistAdminEmailShouldExistsOnDomain' => 'Het e-mailadres van de beheerder van de verzendlijst moet zijn geregistreerd binnen hetzelfde domein als de verzendlijst zelf.',
'maillistAlreadyExists' => 'Het opgegeven adres wordt al gebruikt door een verzendlijst.',
'maillistAlreadyExistsOnServer' => 'De opgegeven naam voor de verzendlijst wordt al gebruikt door een ander abonnement',
'mailListExist' => 'Het opgegeven adres is al aan een verzendlijst toegewezen.',
'maillistNameInvalid' => 'Opgegeven verzendlijstadres is niet geldig.',
'maillistReservedNameAlreadyExists' => 'Het opgegeven adres is al gereserveerd.',
'mailnameAlreadyExists' => 'Het opgegeven e-mailadres bestaat al.',
'mailNameExist' => 'Het opgegeven e-mailadres bestaat al.',
'mailPostboxLimit' => "%message%",
'nonUniqueAllowDeny' => "De opgegeven waarde voor de opdracht Toestaan/weigeren bestaat al: \"%value%\".",
'noServiceNodeSpecified' => 'Interne fout: er is geen service node opgegeven.',
'notAlnum' => "'%value%' bevat niet-alfanumerieke karakters. Zorg ervoor dat u alleen alfanumerieke karakters gebruikt.",
'notBetween' => "\"%value%\" ligt niet alleen tussen \"%min%\" en \"%max%\"",
'notBetweenStrict' => "\"%value%\" ligt niet precies tussen \"%min%\" en \"%max%\"",
'notDigits' => 'De waarde moet een geheel getal zijn.',
'notInArray' => 'Deze optie wordt niet ondersteund.',
'passwordConfirmation' => 'Bevestig wachtwoord',
'passwordLength' => 'Het wachtwoord moet tussen de 5 en 20 karakters bevatten.',
'passwordLengthTooLong' => "het wachtwoord is langer dan %max% tekens.",
'passwordLengthTooShort' => "het wachtwoord is korter dan %min% tekens.",
'passwordPolicy' => "%policyError%",
'passwordRegexNotMatch' => "het wachtwoord komt niet overeen met het patroon '%pattern%'.",
'passwordsNotEqual' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordsNotMatch' => 'De wachtwoorden die u hebt opgegeven komen niet overeen.',
'passwordStrength' => "Uw wachtwoord is niet complex genoeg. De server is ingesteld om alleen wachtwoorden toe te staan met sterkte %strength% of hoger. Om de sterkte van het wachtwoord te verbeteren kunt u getallen gebruiken, hoofdletters en kleine letters, en speciale karakters zoals !,@,#,$,%,^,&,*,?,_,~",
'passwordStrengthMediocre' => 'Gemiddeld',
'passwordStrengthStrong' => 'Sterk',
'passwordStrengthStronger' => 'Zeer sterk',
'passwordStrengthVeryWeak' => 'Zeer zwak',
'passwordStrengthWeak' => 'Zwak',
'passwordSyntax' => "Het wachtwoord bevat tekens die niet zijn toegestaan: %chars%.",
'phoneRegexNotMatch' => 'Er is een onjuist telefoonnummer ingevoerd met daarin niet-toegestane karakters.',
'phpIsapiHandlerTypeNotSupported' => 'Het ISAPI-handlertype wordt niet ondersteund door de huidige versie van PHP.',
'physicalPathOnDomainAlreadyExists' => 'Er bestaat al een map met deze naam.',
'protected_directory_invalid_login' => 'De gebruikersnaam voor een gebruiker van een met een wachtwoord afgeschermde map mag niet langer zijn dan 20 alfanumerieke karakters. De gebruikersnaam kan ook een verbindingsstreepje bevatten ("-"), maar mag daar niet mee beginnen.',
'redirectToAlias' => 'De website kan niet worden omgeleid naar de alias. Geef het adres van bestemming op, anders dan het alias-adres van de hoofdwebsite.',
'redirectToMyself' => 'De website kan niet naar zichzelf worden omgeleid. Geef het adres van bestemming op, anders dan de URL van de hoofdwebsite.',
'regexNotMatch' => "'%value%' komt niet overeen met het patroon '%pattern%'.",
'serviceNodeInvalidName' => "Ongeldige naam van service-node \"%value%\".",
'serviceNodeInvalidTransport' => "Ongeldige transportnaam \"%value%\".",
'serviceNodeIpAddressAlreadyExists' => "De service node met IP-adres \"%value%\" bestaat al.",
'serviceNodeIpUsed' => 'Kan de servicenode niet verwijderen: het IP-adres is geregistreerd.',
'serviceNodeNameAlreadyExists' => "De service node met naam \"%value%\" bestaat al.",
'softLimitValueInvalid' => "De waarde moet liggen in het bereik [%%MIN%%..%%MAX%%].",
'stateInvalid' => 'Onjuiste provincie of staat opgegeven.',
'stringEmpty' => "'%value%' is leeg.",
'stringLengthTooLong' => "'%value%' bevat meer dan %max% karakters.",
'stringLengthTooShort' => "'%value%' bevat minder dan %min% karakters.",
'stringsNotEqual' => 'De waarden komen niet overeen.',
'subdomainWrongDomain' => 'Verkeerd domein is geselecteerd.',
'subdomainWrongName' => "%errorDescription%",
'sysUserExist' => 'De opgegeven gebruikersnaam wordt al gebruikt door een andere gebruiker in het systeem. Geef een andere gebruikersnaam op.',
'userEmailLimitExceeded' => "%limitManagerMessage%",
'virtualPathOnDomainAlreadyExists' => 'Er bestaat al een virtuele map met deze naam.',
'webmailExists' => "Webmaildienst '% value%' bestaat reeds.",
'wrongLocalUrlSyntax' => 'De opgegeven adres is ongeldig. Geef een geldig lokaal adres op, zoals /smb/web/view.',
'wrongUrlSyntax' => 'Opgegeven adres is niet geldig. U moet een geldig adres opgeven, zoals http://domein.nl, relatief/zoekpad of mailto:adres',
'zipRegexNotMatch' => 'Onjuiste postcode opgegeven.',
);
