<?php

$messages = array(
'additional' => 'Diretivas adicionais de Apache',
'additionalNginx' => 'Diretivas adicionais de nginx',
'additionalNginxSettings' => 'Diretivas adicionais de nginx',
'additionalNginxSettingsDescription' => 'Aqui, pode especificar as configurações para o servidor proxy reverso com nginx que é executado à frente ao Apache. As suas diretivas anularão a configuração de nginx do servidor. Por exemplo, pode querer alterar o tempo de ócio da ligação ou fazer pacotes de requisições com gzip. Utilize a mesma sintaxe usada para nginx.conf. Por exemplo, se quiser fazer um pacote com todas as requisições de proxy com gzip, adicione a linha: \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "Configuração inválida de nginx: %%error%%",
'additionalSettings' => 'Diretivas adicionais para HTTP',
'additionalSettingsDescription' => 'Se não encontrar determinadas configurações, adicione-as nos campos abaixo. Estas configurações anularão as diretivas de Apache do servidor. As diretivas do primeiro campo são utilizadas quando um visitante acede ao site via HTTP. O segundo campo contém as diretivas para HTTPS. Geralmente, deve-se adicionar suas diretivas em ambos os campos. Utilize a mesma sintaxe usada para httpd.include. Por exemplo, se quiser definir uma página personalizada de erro, adicione a linha: ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "Configuração inválida de Apache: %%error%%",
'additionalSslSettings' => 'Diretivas adicionais para HTTPS',
'allow' => 'Exceto',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'Os hosts e redes especificados têm a permissão de acesso ao site.',
'deny' => 'Negar acesso ao site',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'Os hosts e redes especificados não têm a permissão de acesso ao site. Utilize \'*\' para negar todas as ligações.',
'directoryIndex' => 'Ficheiros de Índice',
'directoryIndexExample' => 'index.htm index.php index.pl '."\n".''."\n".'Apache procurará por ficheiros específicos quando a página de índice do site for solicitada.',
'example' => "Por exemplo:\n%%example%%",
'formGeneralHint' => 'Aqui, pode especificar as configurações do servidor web do Apache para esta página web. Por exemplo, a configuração personalizada do Apache é útil quando quiser utilizar um novo tipo de ficheiros de índice na sua página web, ou associar um determinado tipo MIME a determinadas extensões de nome de ficheiro. O valor Predefinido significa que o Apache irá utilizar a diretiva correspondente da configuração de servidor. Se o Apache está a correr com nginx como servidor front-end, você também pode especificar as configurações de nginx nesta página.',
'general' => 'Configurações de Apache comum',
'handlers' => 'Manipuladores',
'handlersExample' => 'php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Manipuladores Apache definem como processos de servidor web se arquivam com determinadas extensões quando solicitados. Por exemplo, a cadeia \'php-script .script\' significa que o Apache irá manipular os ficheiros .script como scripts de php.',
'mimeTypes' => 'Tipos MIME',
'mimeTypesExample' => 'text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'Tipos MIME associam extensões de ficheiros com tipos de ficheiros. Tipicamente, isso é utilizado para criar uma extensão personalizada de ficheiro para tipos comuns de ficheiros.',
'nginx' => 'configurações nginx',
'nginxRollbackFailed' => 'Impossível utilizar o ficheiro atual de configuração nginx e voltar à versão anterior do ficheiro, porque ambos têm uma configuração inválida.',
'nginxServePhp' => 'Processar PHP pelo nginx',
'nginxServePhpDescription' => 'Ficheiros PHP (.php) serão manipulados por nginx  e PHP-FPM. Se desligado, os ficheiros PHP serão processados por Apache.',
'nginxServeStatic' => 'Servir ficheiros estáticos diretamente pelo nginx',
'nginxStaticExtensions' => 'Especifique extensões de ficheiros separados por espaços ou pelo símbolo "|". Requisições para estes ficheiros serão manipulados por nginx e nunca alcançarão Apache. Cuidado: As regras de reescrita do Apache não serão aplicadas.',
'nginxTransparentMode' => 'Processamento inteligente de ficheiros estáticos',
'nginxTransparentModeDescription' => 'Se desligado, Apache processará todas as requisições para ficheiros estáticos. nginx só passará requisições e respostas sem alteração. Desligue essa opção apenas para resolução de problemas.',
'rollbackFailed' => 'Impossível utilizar o ficheiro atual de configuração Apache e voltar à versão anterior do ficheiro, porque ambos têm uma configuração inválida.',
'settingCustom' => 'Insira o valor personalizado',
'settingDefault' => 'Predefinido',
'settingOff' => 'Desligado (Predefinido)',
'settingOn' => 'Ligado',
);
