<?php

$messages = array(
'additional' => '其他 Apache 指令。',
'additionalNginx' => '其它 Nginx 指令',
'additionalNginxSettings' => '其它 Nginx 指令',
'additionalNginxSettingsDescription' => '在此处您可以指定在 Apache 前面运行的 nginx 反向代理服务器的设置。您的指令将会覆盖服务器级别的 nginx 配置。例如，可能想要更改连接超时或使用 gzip 打包请求。使用与 nginx.conf 相同的句法。例如，如果您想要使用 gzip 打包所有的代理请求，可添加行： \'gzip_proxied any;\'.',
'additionalNginxSettingsError' => "无效的 Nginx 配置：%%error%%",
'additionalSettings' => '用于 HTTP 的其它指令',
'additionalSettingsDescription' => '如果您无法找到某些设置，可添加这些设置到以下字段。 这些设置将会覆盖服务器级别 Apache 指令。 当访问者通过 HTTP 访问网站时第一字段的指令就会被使用。 第二字段包含用于 HTTPS 的指令。 一般来说您需要为两个字段添加指令。 使用与 httpd.include 同样的句法。例如，如果您想要设置一个自定义错误页面，可添加以下行： ErrorDocument 401 /my_error_page.html',
'additionalSettingsError' => "无效的 Apache 配置： %%error%%",
'additionalSslSettings' => '用于 HTTPS 的其它指令',
'allow' => '排除',
'allowExample' => '192.168.0.0/16'."\n".'10.1.1.21'."\n".''."\n".'允许指定的主机和网站访问该网站。',
'deny' => '拒绝访问该网站',
'denyExample' => '10.1.0.0/16'."\n".'192.168.1.110'."\n".''."\n".'禁止指定的主机和网络访问该网站。使用 \'*\' 拒绝所有连接。',
'directoryIndex' => '索引文件',
'directoryIndexExample' => '"index.htm index.php index.pl '."\n".''."\n".'当网站的索引文件被请求时，Apache 将会寻找指定的文件。"',
'example' => "例如：\n%%example%%",
'formGeneralHint' => '在此处您可指定该网站的 Apache web 服务器设置。自定义 Apache配置是很有帮助的，例如，当您想要在网站上使用新类型的索引文件或要为某个 MIME 类型及某个文件扩展名建立关联时。默认的值表示 Apache 将会使用来自服务器范围配置的相应指令。如果 Apache 正在使用 nginx 作为前端服务器，您还可在此页面上指定 nginx 设置。',
'general' => '通用 Apache 设置',
'handlers' => '处理器',
'handlersExample' => '"php-script .php'."\n".'cgi-script .cgi '."\n".''."\n".'Apache 处理器会定义当带有某些扩展名的文件在被请求时  web 服务器如何处理这些文件。 例如，字串 \\\'php-script .script\\\' 表示 Apache 将处理 .script 文件作为 php 脚本。"',
'mimeTypes' => 'MIME 类型',
'mimeTypesExample' => '"text/plain .txt'."\n".'image/jpeg .jpeg '."\n".''."\n".'MIME 类型会建立文件扩展和文件类型的关联。 一般，这用来为常用文件类型创建自定义文件扩展。"',
'nginx' => 'nginx 设置',
'nginxRollbackFailed' => '无法使用当前的 nginx 配置文件并回滚至文件的原版本，因为它们都包含无效的配置。',
'nginxServePhp' => '由 nginx 处理 PHP',
'nginxServePhpDescription' => 'PHP 文件 (.php) 将会由 nginx 和 PHP-FPM 处理。如果处于关闭状态，PHP 将会由 Apache 进行处理。',
'nginxServeStatic' => '由 nginx 直接服务静态文件',
'nginxStaticExtensions' => '指定文件扩展名由空格或 "|" 符号隔开。对这些文件的请求将会由 nginx 进行处理不会到达 Apache。注意：Apache 覆盖规则将不会被应用。',
'nginxTransparentMode' => '静态文件智能处理',
'nginxTransparentModeDescription' => '如果已被关闭，Apache 将会处理所有静态文件的请求。nginx 会不做修改通过请求和响应。关闭此选项仅用于故障排除。',
'rollbackFailed' => '无法使用当前的 Apache 配置文件且无法回滚到文件的原版本因为它们包含无效的配置。',
'settingCustom' => '输入自定义值',
'settingDefault' => '默认',
'settingOff' => '关闭（默认）',
'settingOn' => '打开',
);
