<?php

$messages = array(
'adminPlan' => 'Pack simple',
'applyConfirmation' => 'La solution sera appliquée à ces abonnements sélectionnés.',
'billingCycle' => 'Cycle de facturation',
'billingDateRenewal' => 'Prochaine date de renouvellement',
'billingPrice' => 'Prix',
'billingSectionTitle' => 'Vue d\'ensemble de la facturation',
'bunchSolutions' => 'Appliquer la solution',
'buttonActivate' => 'Activer',
'buttonActivateHint' => 'Activez l\'abonnement.',
'buttonAddRemoveAddons' => 'Ajouter ou supprimer des add-ons',
'buttonAddRemoveAddonsHint' => 'Ajoutez ou supprimez des add-ons de packs de services.',
'buttonBillingPackageAddons' => 'Add-ons',
'buttonBillingPackageAddonsHint' => 'Changez les add-ons associés à l\'abonnement via Customer & Business Manager.',
'buttonBillingPackageDowngrade' => 'Rétrograder',
'buttonBillingPackageDowngradeHint' => 'Rétrogradez le pack de service ou changez les add-ons d\'abonnements via Customer & Business Manager.',
'buttonBillingPackageOverview' => 'Détails de facturation',
'buttonBillingPackageOverviewHint' => 'Ouvrez Customer & Business Manager avec les détails de l\'abonnement.',
'buttonBillingPackageUpgrade' => 'Mettre à niveau',
'buttonBillingPackageUpgradeHint' => 'Mettez à niveau le pack de service ou ajustez les add-ons d\'abonnements via Customer & Business Manager.',
'buttonChangeOwner' => 'Changer l\'abonné',
'buttonChangeOwnerHint' => 'Réaffectez les abonnements sélectionnés à un autre abonné. Cela changera également le fournisseur des abonnements, désassociera les abonnements de leurs packs de services et les transformera en \'Personnalisé\'.',
'buttonEditHostingSettings' => 'Changer les paramètres d\'hébergement',
'buttonEditHostingSettingsHint' => 'Editez les paramètres du service d\'hébergement fourni avec l\'abonnement. Adresse IP et compte utilisateur du système.',
'buttonManuallyEditParameters' => 'Personnaliser',
'buttonManuallyEditParametersHint' => 'Editez les paramètres de l\'abonnement sans changer le pack de services associé. Cette procédure verrouillera l\'abonnement pour synchroniser avec le pack.',
'buttonModifySubscription' => 'Modifier l\'abonnement',
'buttonMoreActions' => 'Plus',
'buttonRemove' => 'Supprimer',
'buttonRemoveHint' => 'Retirez l\'abonnement avec tous les sites Web, services de messagerie et autres fournis avec l\'abonnement.',
'buttonServiceInstances' => 'Services',
'buttonServiceInstancesHint' => 'Gérez les services.',
'buttonSuspend' => 'Suspendre',
'buttonSuspendHint' => 'Suspendez l\'abonnement: Tous les services et privilèges fournis avec l\'abonnement seront gelés.',
'buttonSwitchToAnotherPlan' => 'Changer le pack',
'buttonSwitchToAnotherPlanHint' => 'Associez l\'abonnement sélectionnés avec un autre pack de services et ajoutez/supprimez les add-ons des packs si le fournisseur de l\'abonnement le leur offre.',
'buttonSync' => 'Synchroniser',
'buttonSyncHint' => 'Synchronisez l\'abonnement avec le pack de services.',
'buttonUnlockAndSync' => 'Déverrouiller & Synchroniser',
'buttonUnlockAndSyncHint' => 'Déverrouillez l\'abonnement et synchronisez-le avec le pack de services.',
'confirmOnDelete' => 'Voulez-vous vraiment retirer l\'abonnement et tous les sites Web créés dessous ?',
'errorInvalidHostingType' => 'Type d\'hébergement incorrect',
'extrasHint' => 'Il s\'agit d\'une liste des services supplémentaires fournis avec l\'abonnement.',
'fieldGeneralAddons' => 'Add-ons',
'fieldGeneralExpirationDate' => 'Date de renouvellement',
'fieldGeneralPlan' => 'Pack de services',
'fieldGeneralPlanCustom' => 'Personnalisé',
'fieldGeneralPlanLocked' => '(verrouillé)',
'fieldGeneralSatatus' => 'Statut',
'fieldGeneralSetupDate' => 'Date de configuration',
'fieldGeneralSubscriber' => 'Abonné',
'fieldHostingDomains' => 'Domaines',
'fieldHostingIPAddress' => 'Adresse IP',
'fieldHostingIPAddressExclusive' => 'dédiée',
'fieldHostingIPAddressShared' => 'partagée',
'fieldHostingIPV4Address' => 'Adresse IPv4',
'fieldHostingIPV6Address' => 'Adresse IPv6',
'fieldHostingNoHostingHint' => 'Aucun hébergement',
'fieldHostingSubscriberLoginAs' => 'Ouvrir dans le Panneau de contrôle',
'fieldHostingSysUser' => 'Utilisateur système',
'forwardTo' => 'Transférer à',
'generalSectionTitle' => 'Général',
'hideMorePermissions' => 'Afficher moins de permissions',
'hintAdminLogin' => 'Ouvrez le Panneau de contrôle de l\'abonné.',
'hintLogin' => 'Ouvrez le Panneau de contrôle de l\'abonné dans une nouvelle fenêtre.',
'hostingSectionTitle' => 'Hébergement',
'infoHostingSettingsUpdated' => 'Les paramètres d\'hébergement ont été mis à jour.',
'infoSubscriptionActivated' => 'L\'abonnement a été activé.',
'infoSubscriptionActivatedButExpired' => 'Vous avez activé l\'abonnement expiré mais n\'avez pas changé sa date d\'expiration donc l\'abonnement restera actif uniquement aujourd\'hui. Demain, le système le suspendra une fois encore par rapport à la date d\'expiration.',
'infoSubscriptionChanged' => 'L\'abonnement a bien été réassocié avec les packs de services.',
'infoSubscriptionSuspended' => 'L\'abonnement a été suspendu.',
'noBilllingDataAvailable' => 'Aucune données de facturation disponible',
'noHosting' => 'Aucun hébergement',
'pageHint' => 'Sur cette page, vous pouvez afficher les informations complètes sur un abonnement particulier et gérer l\'abonnement.',
'permissionsSummaryHint' => 'Il s\'agit d\'une liste des services et privilèges fournis avec l\'abonnement.',
'servicesSectionTitle' => 'Ressources',
'showMorePermissions' => 'Afficher plus de permissions',
'subscriptionStatusOff' => 'L\'abonnement est suspendu.',
'subscriptionStatusOffBackupRestore' => 'L\'abonnement te est temporairement suspendu pour la sauvegarde ou la restauration.',
'subscriptionStatusOffByAdmin' => 'L\'abonnement est suspendu par l\'administrateur.',
'subscriptionStatusOffByReseller' => 'L\'abonnement est suspendu par le revendeur.',
'subscriptionStatusOffExpired' => 'L\'abonnement a expiré.',
'subscriptionStatusOffWithParent' => 'L\'abonnement est suspendu car son abonné l\'a été.',
'subscriptionStillSuspended' => "L'abonnement est toujours suspendu pour la raison suivante : %%reason%%",
'tabExtras' => 'Services supplémentaires',
'tabPermissions' => 'Droits',
'tabResources' => 'Autres ressources',
'title' => "%%name%%",
'toCustomerApplyButton' => 'Mettre à niveau vers Client',
'toCustomerApplyHint' => 'Les anciens administrateurs de domaines sont mis à niveau en clients et les abonnements correspondants leur sont affectés.',
'toSubscriptionWithoutUsersApplyButton' => 'Abonnement sans utilisateur',
'toSubscriptionWithoutUsersApplyHint' => 'Supprimez les administrateurs de domaines.',
'toSubscriptionWithUsersApplyButton' => 'Abonnement avec utilisateurs',
'toSubscriptionWithUsersApplyHint' => 'Convertissez les administrateurs de domaines en utilisateurs du panneau de contrôle.',
'webserverConfigurationDomainHintAdmin' => 'La configuration du serveur Web pour le domaine risque d\'être incohérente. Veuillez résoudre les erreurs dans les templates de la configuration Apache et retentez la génération du fichier de configuration.',
'webserverConfigurationDomainHintReseller' => 'La configuration du serveur Web pour le domaine risque d\'être être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
'webserverConfigurationFailedAdmin' => "La nouvelle configuration du serveur Web pour certains domaines de l'abonnement n'a pas été créée en raison d'erreurs dans les templates de configuration. Le message détaillé d'erreur a été envoyé à votre adresse mail. Veuillez vérifier vos mails, réparer les erreurs et cliquer sur %%link%% pour retenter de générer la configuration.",
'webserverConfigurationFailedLinkAdmin' => 'ici',
'webserverConfigurationFailedReseller' => 'La configuration du serveur Web pour certains domaines de l\'abonnement risque d\'être incohérente. Veuillez contacter l\'administrateur de serveur pour résoudre ce problème.',
);
