<?php

$messages = array(
'activate' => 'Activer',
'activateHint' => 'Le site Web fonctionnera normalement.',
'add' => 'Changer',
'boldPartUpdateInProgress' => 'Veuillez ne procéder à aucune opération de gestion dans Parallels Panel jusqu\'à la fin de la mise à jour.',
'buttonApplications' => 'Applications',
'buttonApplicationsHint' => 'Installez et gérez les applications Web sur vos sites Web. Les forums, galeries photos, outils de collaboration, etc. sont installés en plusieurs clics.',
'buttonAspNetSettings' => 'Paramètres ASP.NET',
'buttonAspNetSettingsHint' => 'Configurez les paramètres du framework ASP.NET.',
'buttonBackup' => 'Gestionnaire de sauvegardes',
'buttonBackupHint' => 'Sauvegardez et restaurez vos domaines, dont les paramètres et le contenu de vos sites Web et des comptes de messagerie.',
'buttonBandwidthLimiting' => 'Limitation de la bande passante',
'buttonBandwidthLimitingHint' => 'Ajutez la limite de l\'utilisation de la bande passante et le nombre de connexions à votre site Web',
'buttonColdFusion' => 'Noms du source de données de ColdFusion',
'buttonColdFusionHint' => 'Configurez les noms de sources de données de ColdFusion pour garantir que vos sites écrits en ColdFusion peuvent se connecter aux bases de données.',
'buttonCustomerIisAppPool' => 'Pool d\'applications IIS dédié pour votre compte',
'buttonCustomerIisAppPoolHint' => 'Configurez un pool d\'applications IIS dédié pour servir tous les sites Web hébergés sous votre compte.',
'buttonDatabases' => 'Bases de données',
'buttonDatabasesHint' => 'Créez et retirez les bases de données utilisées par vos sites Web et gérez-les à l\'aide de l\'application Web admin intégrée.',
'buttonDeleteAlias' => 'Supprimer l\'alias de domaine',
'buttonDeleteDomain' => 'Supprimer le site Web',
'buttonDeleteDomainConfirmationDescription' => 'La suppression de ce site Web supprimera également tous les fichiers, répertoires et applications Web associés du serveur.',
'buttonDeleteDomainConfirmationNo' => 'Non',
'buttonDeleteDomainConfirmationYes' => 'Oui',
'buttonDeleteDomainHint' => 'La suppression de ce site Web supprimera également tous les fichiers, répertoires et applications Web associés du serveur.',
'buttonDeleteSubdomain' => 'Supprimer le sous-domaine',
'buttonDnsSettings' => 'Paramètres DNS',
'buttonDnsSettingsHint' => 'Gérez les zones DNS de vos noms de domaine.',
'buttonDomainAliases' => 'Alias de domaine',
'buttonDomainAliasesHint' => 'Affichez et gérez les noms de domaine alternatifs de vos sites Web.',
'buttonFileManager' => 'Gestionnaire de fichiers',
'buttonFileManagerHint' => 'Envoyez les nouveaux fichiers et utilisez les fichiers et répertoires actuels de vos sites Web.',
'buttonFrontpage' => 'FrontPage',
'buttonFrontpageHint' => 'Accédez à FrontPage Webadmin et créez des comptes FrontPage supplémentaires.',
'buttonFtpAccess' => 'Accès FTP',
'buttonFtpAccessHint' => 'Configurez l\'accès de vos sites Web via le protocole FTP.',
'buttonGoogleServicesForWebsites' => 'Solutions Google pour sites Web',
'buttonGoogleServicesForWebsitesHint' => 'Configurez les services Google pour optimiser vos sites Web, accroître le trafic, fidéliser les internautes et générer des revenus.',
'buttonHostingSettings' => 'Accès à l\'hébergement Web',
'buttonHostingSettingsHint' => 'Changez les paramètres du compte utilisateur du système pour accéder à distance à Parallels Panel via SSH ou RDP et utiliser les fichiers et dossiers dans le Gestionnaire de fichiers.',
'buttonHotlinkProtection' => 'Protection contre le Hotlink',
'buttonHotlinkProtectionHint' => 'Protégez le contenu de vos sites Web contre le hotlinking.',
'buttonHowToCloneSite' => 'Apprendre à cloner un site en environnement de développement',
'buttonHowToCloneSiteHint' => 'Regardez les instructions pour savoir comment cloner tout le site Web (fichiers, bases de données et applications).',
'buttonIpAddresses' => 'Adresses IP',
'buttonIpAddressesHint' => 'Gérez les adresses IP.',
'buttonIssAppPool' => 'Pool d\'applications IIS dédié pour vos sites Web',
'buttonIssAppPoolHint' => 'Configurez un pool d\'applications IIS dédié pour servir tous les sites Web associés avec l\'abonnement actuellement sélectionné.',
'buttonIssAppPoolHint_powerUser' => 'Configurez un pool d\'applications IIS dédié pour servir tous les sites Web associés avec l\'espace Web actuellement sélectionné.',
'buttonJavaApps' => 'Applications Java',
'buttonJavaAppsHint' => 'Installez puis gérez les applications Java.',
'buttonLogs' => 'Logs',
'buttonLogsHint' => 'Affichez les logs et configurez le recyclage des fichiers log.',
'buttonMasterSharedSsl' => 'Domaine du SSL maître',
'buttonMasterSharedSslHint' => 'Utilisez un certificat SSL associé à l\'un de vos sites Web pour sécuriser les connexions à d\'autres sites avec le service SSL partagé.',
'buttonMobileSites' => 'Sites Web mobiles',
'buttonMobileSitesHint' => 'Créez des versions mobiles pour vos sites Web et éditez leur contenu.',
'buttonOdbcDataSources' => 'Sources de données ODBC',
'buttonOdbcDataSourcesHint' => 'Configurez les DSN ODBC.',
'buttonPhpSettings' => 'Paramètres PHP',
'buttonPhpSettingsHint' => 'Changer les paramètres PHP pour ce site Web',
'buttonProtectedDirectories' => 'Répertoires de mots de passe protégés',
'buttonProtectedDirectoriesHint' => 'Limitez l\'accès aux zones sélectionnées de vos sites Web avec la protection par un mot de passe.',
'buttonRdesktop' => 'Remote Desktop',
'buttonRdesktopHint' => 'Accédez au serveur via une connexion distante Remote Desktop.',
'buttonsAreaDescription' => 'C\'est l\'endroit où vous configurez et gérez les sites Web. Si vous avez plusieurs abonnements associés à votre compte, vous pouvez passez de l\'espace Web d\'un abonnement à un autre en sélectionnant l\'abonnement requis en haut de l\'écran.',
'buttonsAreaDescription_powerUser' => 'Sur cette page, vous pouvez configurer et gérer les sites Web. Si vous avez plusieurs espaces Web, vous pouvez passer de l\'espace Web d\'un abonnement à un autre en sélectionnant l\'espace Web requis en haut de l\'écran. Notez que vous pouvez héberger un certain nombre de sites Web dans un seul espace Web.',
'buttonSeoSettings' => 'Paramètres SEO',
'buttonSeoSettingsHint' => 'Définissez les paramètres spécifiques des moteurs de recherche pour votre site.',
'buttonSharedSsl' => 'SSL partagé',
'buttonSharedSslHint' => 'Utilisez un certificat SSL sélectionné pour sécuriser les connexions à plusieurs sites Web avec l\'encodage Secure Sockets Layer.',
'buttonSheduledTasks' => 'Tâches planifiées',
'buttonSheduledTasksHint' => 'Affichez et gérez des tâches planifiées.',
'buttonSitebuilder' => 'Lancer Presence Builder',
'buttonSitebuilderHint' => 'Créez des sites Web instantanés à partir des templates professionnels et personnels avec l\'éditeur intuitif Presence Builder.',
'buttonSiteCopy' => 'Copie du site Web',
'buttonSiteCopyHint' => 'Copiez les fichiers du site Web vers un autre site ou un stockage FTP externe.',
'buttonSiteProduction' => 'Apprendre à migrer un site de la phase de développement vers celle de la production',
'buttonSiteProductionHint' => 'Regardez les instructions pour savoir comment placer un site Web mis à jour dans un environnement de production.',
'buttonSsh' => 'Accès au SSH/shell',
'buttonSshHint' => 'Accédez aux fichiers et aux répertoires sous votre compte à l\'aide de l\'application Web du Terminal SSH intégrée.',
'buttonSslCertificates' => 'Sécuriser vos sites',
'buttonSslCertificatesHint' => 'Sécurisez les connexions à vos sites Web à l\'aide des certificats SSL.',
'buttonVirtualFolder' => 'Répertoires virtuels',
'buttonVirtualFolderHint' => 'Créez et gérez les répertoires virtuels pour vos sites Web.',
'buttonWebDeploy' => 'Paramètres de publication de Web Deploy',
'buttonWebDeployHint' => 'Télécharger les paramètres de publication de Web Deploy',
'buttonWebScripting' => 'Sécurité et script des sites Web',
'buttonWebScriptingHint' => 'Indiquez les langages de script que votre site par défaut doit prendre en charge, adaptez les paramètres PHP et activez la protection SSL.',
'buttonWebServerSettings' => 'Paramètres du serveur Web',
'buttonWebServerSettingsHint' => 'Changer les paramètres du serveur Web pour ce site Web',
'buttonWebStatistics' => 'Statistiques Web',
'buttonWebStatisticsHint' => 'Affichez les rapports indiquant comment vos sites Web sont visités : regardez combien de personnes ont visité un site et quelles pages Web ont été consultées.',
'buttonWebUsers' => 'Utilisateurs Web',
'buttonWebUsersHint' => 'Configurez les comptes pour les utilisateurs qui peuvent héberger les pages Web personnelles sur vos sites Web.',
'buttonWhoisInfo' => 'Informations WHOIS',
'buttonWhoisInfoHint' => 'Affichez les informations concernant votre nom de domaine enregistré.',
'disable' => 'Désactiver',
'disabled' => 'Désactivé',
'disableHint' => 'Le site Web cessera d\'être hébergé sur le serveur et ne sera pas disponible, excepté pour les clients FTP et le Gestionnaire de fichiers. Les visiteurs verront la page par défaut du serveur. Le service de messagerie sera indisponible.',
'edit' => 'Paramètres d\'hébergement',
'editHint' => 'C\'est l\'endroit où vous configurez les paramètres de l\'hébergement du site Web et sélectionnez les fonctions disponibles pour votre site.',
'error503PageLink' => 'Modifier la page d\'erreur',
'forceUpdateAllApplicationsNotificationLink' => 'Activer les mises à jour automatiques pour toutes les applications',
'forceUpdateApplicationsNotification' => "Désormais, toutes vos applications seront automatiquement mises à jour. Utilisez ce paramètre avec précaution, car il peut affecter significativement le fonctionnement de l'application. Par exemple, les extensions de l'application peuvent cesser de fonctionner avec une autre version de l'application. %%link%%",
'forwardingTo' => 'Transférer à',
'ftpLogin' => "Login FTP : %%ftpLogin%%",
'ipAddress' => "Adresse IP : %%ipAddress%%",
'ipv4Address' => "Adresse IPv4 : %%ipAddress%%",
'ipv6Address' => "Adresse IPv6 : %%ipAddress%%",
'learnMore' => 'En savoir plus',
'noHosting' => 'Aucun hébergement Web',
'openSite' => 'Ouvert',
'openSiteHint' => 'Ouvrez l\'adresse Internet du site Web.',
'phpVersion' => "Version PHP : %%phpVersion%%",
'previewSite' => 'Aperçu',
'previewSiteHint' => 'Utilisez cette URL pour voir ce site Web même s\'il n\'a pas encore de nom de domaine associé.',
'purchaseDomainHint' => "Possédez-vous ce nom de domaine ? Si tel n'est pas le cas, %%link%%",
'purchaseDomainLink' => 'enregistrez-le dès maintenant.',
'securePasswords' => 'page',
'serverDns' => 'synchro',
'subscriptionNotExist' => 'L\'abonnement n\'existe pas.',
'suspend' => 'Suspendre',
'suspended' => 'Suspendu',
'suspendHint' => 'Les visiteurs seront redirigés vers la page de document d\'erreur personnalisé à l\'aide du code HTTP 503, même si le site Web reste hébergé sur le serveur. Le service de messagerie restera disponible.',
'sysUser' => "Utilisateur système : %%sysUser%%",
'title' => 'Sites Web & Domaines',
'toSecurePasswordsGoTo' => "Pour accroître la sécurité du Panel, il vous est conseillé d'activer le mode Sécurité renforcée ici %%link%%.",
'unnotifiedApplicationsUpdatesMessage' => 'Les mises à jour sont disponibles pour les applications suivantes :',
'updateChangelog' => 'Consultez les informations détaillées sur l\'erreur.',
'updateCompleted' => 'Parallels Plesk Panel a bien été mis à jour.',
'updatedAutomaticallyApplicationsMessage' => 'Les applications suivantes sont automatiquement mises à jour :',
'updateFailed' => "Échec de la mise à jour de Parallels Plesk Panel.%%support%% Pour fermer ce message, cliquez %%dismiss%%.",
'updateFailedDismiss' => 'ici',
'updateFailedLog' => "Voir les logs de mises à jour (%%date%%).",
'updateFailedSupport' => "Vous pouvez envoyer le log de mise à jour à l'assistance Parallels pour essayer de résoudre le problème. %%logs%% Copiez les logs sur votre ordinateur avant de fermer ce message.",
'updateInProgress' => "Parallels Plesk Panel installe les mises à jour. Cela risque de prendre quelques minutes. %%bold%%",
'upgradeDnsSyncSkip' => "Notez qu'après la mise à niveau, toutes les zones DNS existants sont considérées comme étant modifiées par l'utilisateur. Autrement dit, vous pouvez appliquer les changements de templates DNS à de telles zones uniquement à l'aide de l'option 'Appliquer les changements dans toutes les zones' lors de la %%link%%. %%learnMoreLink%%.",
'warningSubscriptionIsSuspended' => 'L\'abonnement a été suspendu. Tous vos sites ne sont pas disponibles.',
'warningSubscriptionIsSuspendedByBackupRestore' => 'L\'abonnement est temporairement indisponible, car la sauvegarde ou la restauration des données est en cours. Veuillez réessayer ultérieurement.',
'warningSubscriptionIsSuspended_powerUser' => 'L\'espace Web a été suspendu.Tous les sites hébergés avec l\'espace Web ne sont pas disponibles.',
'warningSubscriptionUsesSNWithoutLicense' => "Les opérations de gestion de l'hébergement ne sont pas autorisées pour cet abonnement : %%reason%%. Veuillez contacter votre fournisseur de services.",
'websiteAt' => "Site Web sous %%webrootDir%%",
'websiteAtHint' => 'Téléchargez les nouveaux fichiers et travaillez avec les fichiers et répertoires actuels de votre site Web.',
);
